Tworzenie wykresu za pomocą programu Microsoft Graph

Gdy tworzy się wykres za pomocą programu Microsoft Graph, dane wykresu są wyświetlane w tabeli zwanej „arkuszem danych”. Arkusz danych dostarcza przykładowych informacji pokazujących, gdzie należy wpisać etykiety i dane wierszy i kolumn.

  1. W programie, w którym chcesz wstawić wykres, kliknij polecenie Obiekt w menu Wstaw, a następnie kliknij kartę Utwórz nowy.
  2. W polu Typ obiektu kliknij pozycję Wykres programu Microsoft Graph, a następnie kliknij przycisk OK.
  3. Aby zamienić przykładowe dane, wpisz żądane informacje w arkuszu danych.

    Jak?

  4. Aby powrócić do programu, w którym wstawiony został wykres, kliknij okno dokumentu tego programu.

Porady

  • Można użyć danych z innego programu, aby zamienić przykładowe dane w arkuszu danych.
  • Można zmienić typ wykresu dla pojedynczej serii danych lub dla całego wykresu.


Przełączanie między arkuszem danych a wykresem

  • Aby przełączać się między arkuszem danych i wykresem bez ukrywania arkusza danych, kliknij arkusz danych lub wykres.

    Jeśli arkusz danych nie jest widoczny, kliknij przycisk Wyświetl arkusz danych [image], aby go wyświetlić.


Przykłady typów wykresów

Wykres kolumnowy

Wykres kolumnowy przedstawia zmianę danych w czasie lub porównuje ze sobą różne elementy. Kategorie są tu zorganizowane poziomo, a wartości pionowo, dzięki czemu użytkownik może z łatwością obserwować zmiany zachodzące w czasie.

Skumulowane wykresy kolumnowe przedstawiają zależności zachodzące między indywidualnymi elementami i całością.

Wykres kolumnowy 3-W

Perspektywiczny wykres kolumnowy 3-W porównuje punkty danych wyświetlane wzdłuż dwóch osi. Widoczny tu wykres 3-W porównuje wyniki sprzedaży z czterech kwartałów uzyskane w Europie z wynikami uzyskanymi przez dwa inne oddziały.

Znacznik danych stożkowy, walcowy i ostrosłupowy

Znaczniki danych stożkowe, cylindryczne i ostrosłupowe mogą wprowadzać znaczące efekty do kolumnowych i słupkowych wykresów 3-W.

Słupkowy wykres 3-W ze znacznikami danych cylindrycznymi

Kolumnowy wykres 3-W ze znacznikami danych ostrosłupowymi

Wykres słupkowy

Wykres słupkowy porównuje indywidualne elementy. Kategorie są zorganizowane pionowo, a wartości poziomo, aby skoncentrować się na porównywanych wartościach i nie zwracać większej uwagi na czas.

Skumulowane wykresy słupkowe przedstawiają zależności zachodzące między indywidualnymi elementami i całością.

Skumulowany wykres słupkowy

Wykres liniowy

Wykres liniowy przedstawia linie trendu, wyświetlając je w równych interwałach.

Wykres warstwowy

Wykres warstwowy uwidacznia, jak zmiana przebiegała w czasie. Wyświetlając sumę wartości uwzględnionych na wykresie, wykres warstwowy przedstawia też zależności między poszczególnymi częściami i całością.

W tym przykładzie wykres warstwowy wyróżnia większą sprzedaży w stanie Waszyngton i ilustruje wkład każdego ze stanów do ogólnej wartości sprzedaży.

Wykres XY (punktowy)

Wykres xy (punktowy) przedstawia zależności występujące między wartościami numerycznymi w kilku seriach danych lub przedstawia dwie grupy liczb jako pojedynczą serię współrzędnych xy. Ten wykres przedstawia niejednolite interwały (grupy) danych i jest powszechnie wykorzystywany w przypadku danych naukowych.

Podczas porządkowania danych należy umieszczać wartości x w pojedynczym wierszu lub kolumnie, a następnie wprowadzać odpowiadające im wartości y do przyległych wierszy lub kolumn.

Dane do wykreślenia

Wykres XY (punktowy)

Wykres bąbelkowy

Wykres bąbelkowy jest rodzajem wykresu xy (punktowego). Rozmiar znacznika danych reprezentuje wartość trzeciej zmiennej.

Aby uporządkować dane, należy umieścić wartości x w jednym wierszu lub kolumnie oraz wprowadzić odpowiadające im wartości y i rozmiar bąbelków do przyległych wierszy lub kolumn.

Dane do wykreślenia

Wykres w tym przykładzie pokazuje, że przedsiębiorstwo A ma najwięcej produktów i największy udział w rynku, ale nie największą sprzedaż.

Wykres kołowy

Wykres kołowy przedstawia proporcjonalny rozmiar elementów tworzących serię danych w odniesieniu do sumy tych elementów. Wykres taki przedstawia zawsze pojedynczą serię danych i jest bardzo przydatny wówczas, gdy konieczne jest wyróżnienie określonego elementu.

Aby niewielkie wycinki były lepiej widoczne, można zgrupować je razem na wykresie kołowym jako pojedynczy element, a następnie rozbić taki element na poszczególne części i wyświetlić je na mniejszym wykresie kołowym lub na wykresie słupkowym, towarzyszącym głównemu wykresowi.

Wykres kołowy zawierający mniejszy wykres kołowy

Wykres pierścieniowy

Tak jak wykres kołowy, wykres pierścieniowy przedstawia zależności zachodzące między poszczególnymi częściami i całością, z tym że wykres taki może zawierać kilka serii danych. Każdy z pierścieni wykresu pierścieniowego reprezentuje serię danych.

Wykres giełdowy

Wykres Maks-Min-Zamknięcie jest często używany do prezentowania notowań giełdowych. Wykres taki może być też użyty przy prowadzeniu badań naukowych, na przykład do pokazywania zmian temperatury. Aby utworzyć ten oraz inne wykresy giełdowe, należy odpowiednio uporządkować dane.

Wykres giełdowy przedstawiający liczbę akcji zawiera dwie osi wartości: jedna z osi jest przeznaczona dla kolumn reprezentujących liczbę akcji, a druga oś jest przeznaczona dla cen giełdowych. Wielkości można wprowadzać do wykresu Maks-min-Zamknięcie lub wykresu Otwarcie-Maks-Min-Zamknięcie.

Wykres giełdowy z dwoma osiami wartości

Wykres powierzchniowy

Wykres powierzchniowy jest przydatny wówczas, gdy konieczne jest wyszukiwanie optymalnych kombinacji między dwoma zestawami danych. Tak jak na mapie topograficznej, tak i na wykresie powierzchniowym kolory i desenie reprezentują obszary znajdujące się w tym zakresie wartości.

Wykres przedstawia różne kombinacje temperatury i czasu, uzyskane podczas tego samego testu mierzącego wytrzymałość produktu na rozciąganie.

Wykres radarowy

Na wykresie radarowym każda kategoria ma swoją własną oś wartości, rozchodzącą się z centralnego punktu. Linie łączą wszystkie wartości w tych samych seriach.

Wykres radarowy porównuje zagregowane wartości kilku serii danych. Na tym wykresie seria danych, która zajmuje największy obszar (Gatunek A), reprezentuje produkt, który zawiera najwięcej witamin.


Zamykanie programu Microsoft Graph

  • Jeśli wykres został wstawiony lub otwarty za pomocą dwukrotnego kliknięcia, kliknij okno dokumentu programu, aby zamknąć program Microsoft Graph i powrócić do programu, w którym wstawiono wykres.
  • Jeśli wykres został otwarty za pomocą kliknięcia polecenia Otwórz w podmenu Obiekt wykresu (menu Edycja), kliknij polecenie Zakończ i powróć do w menu Plik, aby zamknąć program Microsoft Graph i powrócić do programu, w którym wstawiono wykres.


Uzyskiwanie informacji na temat wersji programu Microsoft Graph

  • W menu Pomoc programu Microsoft Graph kliknij polecenie Microsoft Graph — informacje.

    Numer wersji pojawi się w oknie dialogowym Microsoft Graph — informacje.


Cofanie pomyłek

  • Aby cofnąć ostatnie polecenie lub ostatni wpis, kliknij przycisk Cofnij [image].


Korzystanie z klawiszy skrótów w programie Microsoft Graph

Niektóre informacje podane w tym temacie mogą nie mieć zastosowania w przypadku niektórych języków.

Co chcesz zrobić?

Przenosić się w arkuszu danych za pomocą klawiszy skrótów

Wprowadzać i edytować dane za pomocą klawiszy skrótów

Formatować dane za pomocą klawiszy skrótów

Zaznaczać komórki lub elementy wykresu za pomocą klawiszy skrótów

Pracować z oknami, programami i Pomocą za pomocą klawiszy skrótów

Pracować z menu i poleceniami za pomocą klawiszy skrótów

Pracować z obiektami rysunkowymi i polami tekstowymi na wykresach za pomocą klawiszy skrótów

Pracować z oknami dialogowymi za pomocą klawiszy skrótów

Pracować z Asystentem pakietu Office za pomocą klawiszy skrótów


Klawisze używane do poruszania się po arkuszu danych

Aby przejść | Naciśnij
Do komórki | Klawisz strzałki
Na początek wiersza | HOME
Do pierwszej komórki danych (A1) | CTRL+HOME
Na koniec wiersza (ostania zajęta kolumna) | END
Do najniższej prawej komórki zawierającej dane | CTRL+END
O jedno okno w dół | PAGE DOWN
O jedno okno w górę | PAGE UP
O jedno okno w prawo | ALT+PAGE DOWN
O jedno okno w lewo | ALT+PAGE UP
W górę lub w dół do krawędzi bieżącego zakresu danych | CTRL+STRZAŁKA W GÓRĘ lub CTRL+STRZAŁKA W DÓŁ
W lewo lub w prawo do krawędzi bieżącego zakresu danych | CTRL+STRZAŁKA W LEWO lub CTRL+STRZAŁKA W PRAWO


Zaznaczanie komórek lub elementów wykresu za pomocą klawiszy skrótów

Zaznaczanie komórek, kolumn lub wierszy w arkuszu danych za pomocą klawiszy skrótów

Naciśnij | Aby
CTRL+SPACJA | Zaznaczyć całą kolumnę
SHIFT+SPACJA | Zaznaczyć cały wiersz
CTRL+A | Zaznaczyć cały arkusz danych
F8 | Włączyć lub wyłączyć tryb rozszerzony
SHIFT+ klawisz strzałki | Rozszerzyć zaznaczenie o jedną komórkę
CTRL+SHIFT+ klawisz strzałki | Rozszerzyć zaznaczenie do ostatniej niepustej komórki w tej samej kolumnie lub tym samym wierszu, co aktywna komórka
SHIFT+HOME | Rozszerzyć zaznaczenie do początku wiersza
CTRL+SHIFT+HOME | Rozszerzyć zaznaczenie do komórki w górnym lewym rogu arkusza danych
CTRL+SHIFT+END | Rozszerzyć zaznaczenie do ostatniej użytej komórki w arkuszu danych (prawy dolny róg)
SHIFT+PAGE DOWN | Rozszerzyć zaznaczenie o jeden ekran w dół
SHIFT+PAGE UP | Rozszerzyć zaznaczenie o jeden ekran w górę
SHIFT+BACKSPACE | Zaznaczyć tylko aktywną komórkę, jeśli zaznaczonych jest wiele komórek

Zaznaczanie elementów wykresu za pomocą klawiszy skrótów

Naciśnij | Aby
STRZAŁKA W DÓŁ | Zaznaczyć poprzednią grupę elementów
STRZAŁKA W GÓRĘ | Zaznaczyć następną grupę elementów
STRZAŁKA W PRAWO | Zaznaczyć następny element w grupie
STRZAŁKA W LEWO | Zaznaczyć poprzedni element w grupie


Wprowadzanie i edytowanie danych przy użyciu klawiszy skrótów

Naciśnij | Aby
ENTER | Zakończyć edycję zawartości komórki i przejść o jedną komórkę do dołu w zaznaczeniu
SHIFT+ENTER | Zakończyć edycję zawartości komórki i przejść o jedną komórkę do góry w zaznaczeniu
TAB | Zakończyć edycję zawartości komórki i przejść o jedną komórkę w prawo w zaznaczeniu
SHIFT+TAB | Zakończyć edycję zawartości komórki i przejść o jedną komórkę w lewo w zaznaczeniu
ESC | Anulować edycję zawartości komórki
BACKSPACE | Usunąć znak na lewo od punktu wstawiania lub usunąć zaznaczenie
DELETE | Usunąć znak na prawo od punktu wstawiania lub usunąć zaznaczenie
CTRL+DELETE | Usunąć tekst do końca wiersza
Klawisze strzałek | Przejść o jeden znak w lewo (STRZAŁKA W LEWO) lub w prawo (STRZAŁKA W PRAWO) w komórce, powrócić do poprzedniego położenia punktu wstawiania (STRZAŁKA W GÓRĘ), przejść do końca zawartości komórki (STRZAŁKA W DÓŁ) lub przejść o jedną komórkę w górę, w dół, w lewo lub w prawo w arkuszu danych
HOME | Przejść na początek linii w komórce lub przejść na początek wiersza w arkuszu danych
END | Przejść na koniec linii w komórce lub przejść na koniec wiersza w arkuszu danych
CTRL+KROPKA | Przejść do następnego rogu zaznaczonego zakresu komórek w kierunku zgodnym z ruchem wskazówek zegara
F2 | Edytować lub dołączyć dane do zawartości aktywnej komórki
CTRL+; (średnik) | Wprowadzić dane (tylko arkusz danych)
CTRL+SHIFT+: (dwukropek) | Wprowadzić czas (tylko arkusz danych)
CTRL+C | Skopiować zaznaczenie
CTRL+V | Wkleić zaznaczenie
CTRL+X | Wyciąć zaznaczenie
DELETE | Wyczyścić zawartość zaznaczenia
CTRL+SHIFT+ZNAK PLUS | Wstawić puste komórki
CTRL+ — | Usunąć zaznaczenie
CTRL+Z | Cofnąć ostatnią akcję


Formatowanie danych za pomocą klawiszy skrótów

Naciśnij | Aby
CTRL+1 | Wyświetlić okno dialogowe Formatowanie dla zaznaczonego elementu wykresu
CTRL+SHIFT+~ | Zastosować format liczby ogólnej do zaznaczonej osi wykresu lub etykiet danych
CTRL+SHIFT+$ | Zastosować format walutowy $#,##0.00 do zaznaczonej osi wykresu lub etykiet danych (ujemne liczby pojawiają się w nawiasach)
CTRL+SHIFT+% | Zastosować format procentowy 0% do zaznaczonej osi wykresu lub etykiet danych
CTRL+SHIFT+^ | Zastosować liczbę w formacie naukowym z dwoma miejscami dziesiętnymi do zaznaczonej osi wykresu lub etykiet danych
CTRL+SHIFT+# | Zastosować format daty d-mmm-rr do zaznaczonej osi wykresu lub etykiet danych
CTRL+SHIFT+@ | Zastosować format czasu h:mm AM/PM do zaznaczonej osi wykresu lub etykiet danych
CTRL+SHIFT+! | Zastosować format liczby #,##0.00 (wartości ujemne poprzedzone znakiem minus) do zaznaczonej osi wykresu lub etykiet danych
CTRL+B | Zastosować lub usunąć pogrubienie
CTRL+I | Zastosować lub usunąć kursywę
CTRL+U | Zastosować lub usunąć podkreślenie
CTRL+5 | Zastosować lub usunąć przekreślenie


Klawisze skrótów używane do pracy z oknami dialogowymi

Naciśnij | Aby
CTRL+TAB | Przełączyć do następnej karty okna dialogowego
CTRL+SHIFT+TAB | Przełączyć do poprzedniej karty okna dialogowego
TAB | Przejść do następnej opcji lub grupy opcji
SHIFT+TAB | Przejść do poprzedniej opcji lub grupy opcji
Klawisze strzałek | Przechodzić między opcjami w obrębie aktywnej listy lub pomiędzy niektórymi opcjami w grupie opcji
SPACJĘ | Zaznaczyć lub wyczyścić aktywne pole wyboru
Klawisz litery | Przejść na zaznaczonej liście do opcji o nazwie zaczynającej się na daną literę
ALT+ litera | Zaznaczyć opcję lub zaznaczyć albo wyczyścić pole wyboru, gdzie litera jest klawiszem podkreślonej litery w nazwie opcji
ALT+STRZAŁKA W DÓŁ | Otworzyć zaznaczoną listę
ESC | Zamknąć zaznaczoną listę
ENTER | Wykonać działanie przypisane do domyślnego przycisku polecenia w oknie dialogowym (przycisk z pogrubionym konturem — najczęściej przycisk OK)
ESC | Anulować polecenie i zamknąć okno dialogowe


Klawisze skrótów używane do pracy z oknami, programami i Pomocą

Niektóre informacje podane w tym temacie mogą nie mieć zastosowania w przypadku niektórych języków.

Naciśnij | Aby
CTRL+F7 | Uaktywnić klawisze strzałek, aby umożliwić przeniesienie aktywnego okna. Naciśnij klawisz ENTER, aby zakończyć przenoszenie.
CTRL+F8 | Uaktywnić klawisze strzałek, aby umożliwić zmianę rozmiaru aktywnego okna. Naciśnij klawisz ENTER, aby zakończyć zmianę rozmiaru.
CTRL+F5 | Przywrócić rozmiar okna dokumentu głównego programu
CTRL+F4 | Zamknąć okno
ALT+TAB | Przełączyć się do następnego otwartego programu
ALT+SHIFT+TAB | Przełączyć się do poprzedniego otwartego programu
ALT+F4 | Zakończyć główny program
F1 | Wyświetlić Pomoc w trybie online lub Asystenta pakietu Office
SHIFT+F1 | Wyświetlić przycisk Co to jest?
CTRL+ESC | Pokazać menu Start systemu Windows


Klawisze skrótów używane do pracy z menu i poleceniami

Pasek menu jest specjalnym paskiem narzędzi umieszczonym na górze ekranu, zawierającym takie menu, jak Plik, Edycja i Widok. Na następującej liście pojęcie „pasek narzędzi” obejmuje również pasek menu.

Naciśnij | Aby
ALT, litera1, litera2 | Otworzyć polecenie menu znajdującego się na pasku menu, gdzie litera1 jest podkreśloną literą w nazwie menu, a litera2 jest podkreśloną literą w nazwie polecenia
F10 lub ALT | Uaktywnić pasek menu
CTRL+TAB | Zaznaczyć następny pasek narzędzi, jeśli dany pasek narzędzi jest aktywny
CTRL+SHIFT+TAB | Zaznaczyć poprzedni pasek narzędzi, jeśli dany pasek narzędzi jest aktywny
TAB | Zaznaczyć następne menu lub następny przycisk na aktywnym pasku narzędzi
SHIFT+TAB | Zaznaczyć poprzednie menu lub poprzedni przycisk na aktywnym pasku narzędzi
STRZAŁKA W GÓRĘ | Zaznaczyć poprzedni element w aktywnym menu lub podmenu
STRZAŁKA W DÓŁ | Zaznaczyć następny element w aktywnym menu lub podmenu
SHIFT+F10 | Wyświetlić menu skrótów
HOME lub END | Zaznaczyć pierwsze lub ostatnie polecenie w aktywnym menu lub podmenu
ALT | Jednocześnie zamknąć aktywne menu i podmenu
ESC | Zamknąć albo aktywne menu, albo aktywne podmenu
ALT+SPACJA | Wyświetlić menu ikony programu (na pasku tytułu programu)
ENTER | Otworzyć aktywne menu lub wykonać działanie przypisane do zaznaczonego przycisku lub polecenia


Praca z obiektami rysunkowymi i polami tekstowymi na wykresach przy użyciu klawiszy skrótów

Naciśnij | Aby
TAB | Zaznaczyć następny obiekt rysunkowy
SHIFT+TAB | Zaznaczyć poprzedni obiekt rysunkowy
CTRL+ENTER | Wstawić Autokształt, gdy menu Autokształt na pasku narzędzi Rysowanie jest aktywne i gdy kształt ma fokus klawiatury, albo wstawić pole tekstowe, gdy fokus klawiatury ma narzędzie pola tekstowego na pasku narzędzi Rysowanie
HOME | Przenieść się na początek wiersza w polu tekstowym
CTRL+HOME | Przenieść się na początek pierwszego wiersza w polu tekstowym
END | Przenieść się na koniec wiersza w polu tekstowym
CTRL+END | Przenieść się na koniec ostatniego wiersza w polu tekstowym
STRZAŁKA W LEWO | Przenieść się o jeden znak w lewo w polu tekstowym
STRZAŁKA W PRAWO | Przenieść się o jeden znak w prawo w polu tekstowym
CTRL+STRZAŁKA W LEWO | Przenieść się o jedno słowo w lewo w polu tekstowym
CTRL+STRZAŁKA W PRAWO | Przenieść się o jedno słowo w prawo w polu tekstowym
SHIFT+HOME | Zaznaczyć tekst od punktu wstawiania do początku wiersza w polu tekstowym
CTRL+SHIFT+HOME | Zaznaczyć tekst od punktu wstawiania do początku pierwszego wiersza w polu tekstowym
SHIFT+END | Zaznaczyć tekst od punktu wstawiania do końca wiersza w polu tekstowym
CTRL+SHIFT+END | Zaznaczyć tekst od punktu wstawiania do końca ostatniego wiersza w polu tekstowym
SHIFT+STRZAŁKA W LEWO | Zaznaczyć lub usunąć zaznaczenie jednego znaku w lewą stronę w polu tekstowym
SHIFT+STRZAŁKA W PRAWO | Zaznaczyć lub usunąć zaznaczenie jednego znaku w prawą stronę w polu tekstowym
CTRL+SHIFT+STRZAŁKA W LEWO | Zaznaczyć lub usunąć zaznaczenie jednego słowa w lewą stronę w polu tekstowym
CTRL+SHIFT+STRZAŁKA W PRAWO | Zaznaczyć lub usunąć zaznaczenie jednego słowa w prawą stronę w polu tekstowym


Klawisze służące do pracy z Pomocą

Z wyświetlonym oknem Pomoc

Naciśnij | Aby
F6 | Przechodzić między okienkiem nawigowania i okienkiem tematu
ALT+O | Wyświetlić menu Opcje, w celu uzyskania dostępu do dowolnego polecenia na pasku narzędzi Pomoc
ALT+SPACJA | Wyświetlić menu Sterowanie
F5 | Odświeżyć temat Pomocy

W okienku nawigacyjnym

Naciśnij | Aby
CTRL+TAB | Przełączyć się do następnej karty
ENTER | Otworzyć zaznaczoną książkę lub temat Pomocy
STRZAŁKA W DÓŁ | Zaznaczyć następną książkę lub temat Pomocy
STRZAŁKA W GÓRĘ | Zaznaczyć poprzednią książkę lub temat Pomocy

W okienku tematu

Naciśnij | Aby
ALT+STRZAŁKA W PRAWO | Przejść do następnego tematu Pomocy
ALT+STRZAŁKA W LEWO | Przejść do poprzedniego tematu Pomocy
TAB | Przejść do pierwszego lub następnego hiperłącza
SHIFT+TAB | Przejść do ostatniego lub poprzedniego hiperłącza
ENTER | Uaktywnić wybrane hiperłącze
STRZAŁKA W GÓRĘ | Przewijać w kierunku początku tematu Pomocy
STRZAŁKA W DÓŁ | Przewijać w kierunku końca tematu Pomocy
PAGE UP | Przewijać tekst większymi porcjami w kierunku początku tematu Pomocy
PAGE DOWN | Przewijać tekst większymi porcjami w kierunku końca tematu Pomocy
HOME | Przejść na początek tematu Pomocy
END | Przejść na koniec tematu Pomocy
CTRL+P | Wydrukować aktywny temat Pomocy
CTRL+A | Zaznaczyć cały temat Pomocy
CTRL+C | Skopiować zaznaczone elementy do Schowka


Klawisze do korzystania z Asystenta pakietu Office

Niektóre informacje podane w tym temacie mogą nie mieć zastosowania w przypadku niektórych języków.

Naciśnij | Aby
F1 | Uzyskać Pomoc. Wyświetla dymek Asystenta, jeśli Asystent jest włączony i zaznaczono pole wyboru Reagowanie na klawisz F1 na karcie Opcje w Asystencie.
ALT+numer tematu (ALT+1 to pierwszy temat, ALT+2 drugi itd.) | Wybrać temat Pomocy z listy wyświetlonej przez Asystenta
ALT+STRZAŁKA W DÓŁ | Zobaczyć więcej tematów Pomocy
ALT+STRZAŁKA W GÓRĘ | Zobaczyć poprzednie tematy Pomocy
ESC | Zamknąć komunikat Asystenta


Korzystanie z danych innego programu w celu utworzenia wykresu

Można importować, kopiować lub połączyć dane z innego programu w celu utworzenia wykresu.

Co chcesz zrobić?

Importować dane z pliku tekstowego lub pliku programu Lotus 1-2-3

Importować arkusze lub wykresy programu Microsoft Excel

Skopiować dane z innego programu

Utworzyć łącze do danych w innym programie


Formaty plików, które mogą być importowane przez program Microsoft Graph

Za pomocą polecenia Importuj plik z menu Edycja można importować dane z pokazanych w poniższej tabeli plików tekstowych i plików utworzonych w innych programach.

Rozszerzenie pliku | Typ pliku
.txt, .csv | Tekstowy (rozdzielany znakami tabulatora, przecinkami lub znakami spacji)
.wks, .wk1 | Pliki programu Lotus 1-2-3
.xls | Arkusz lub skoroszyt programu Microsoft Excel
.xlw | Skoroszyt programu Microsoft Excel w wersji 4.0
.xlc | Wykres utworzony w programie Microsoft Excel w wersji 4.0 lub nowszej


Kopiowanie danych z innej aplikacji

  1. Przełącz do programu i dokumentu, z którego chcesz skopiować dane.
  2. Zaznacz dane, które chcesz skopiować.
  3. W menu Edycja programu kliknij polecenie Kopiuj.
  4. Przełącz do programu Microsoft Graph.
  5. Przełącz się do arkusza danych.

    Jak?

  6. Zaznacz komórkę, w której mają się zaczynać kopiowane dane.
  7. W menu Edycja programu Microsoft Graph kliknij polecenie Wklej.


Tworzenie łącza do danych innego programu w celu utworzenia wykresu

Program Microsoft Graph będzie aktualizował wykres po zmianie danych w programie źródłowym.

Ostrzeżenie Po utworzeniu łącza do danych w innym programie zostaną usunięte wszystkie istniejące dane z arkusza danych programu Microsoft Graph.

  1. W dokumencie programu źródłowego zaznacz dane, które chcesz połączyć z arkuszem danych programu Microsoft Graph. Na przykład jeśli pracujesz w arkuszu kalkulacyjnym programu Microsoft Excel, zaznacz zakres komórek.
  2. W menu Edycja programu kliknij polecenie Kopiuj.
  3. Przełącz do programu Microsoft Graph lub kliknij dwukrotnie wykres programu Microsoft Graph.
  4. Przełącz się do arkusza danych.

    Jak?

  5. W menu Edycja kliknij polecenie Wklej łącze, a następnie kliknij przycisk OK.


Przerwanie łącza z danymi w innym programie

Po przerwaniu łącza z danymi w innym programie, arkusz danych i wykres nie będą uaktualniane po zmianie danych w byłym dokumencie źródłowym.

  1. Przełącz się do arkusza danych.

    Jak?

  2. W menu Edycja kliknij polecenie Łącza.
  3. Kliknij przycisk Przerwij łącze.


Importowanie arkusza lub wykresu programu Microsoft Excel

Importowane dane mogą zawierać do 4 000 wierszy i 4 000 kolumn, ale na wykresie może być wyświetlonych nie więcej niż 255 serii danych.

Ostrzeżenie Po zaznaczeniu pola wyboru Zastąp istniejące komórki importowane dane będą zamieniać wszystkie istniejące dane arkusza danych.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Jeśli importujesz arkusz programu Microsoft Excel i chcesz, aby importowane dane rozpoczynały się od innej komórki niż komórka położona w lewym górnym rogu arkusza, zaznacz wybraną komórkę.
  3. W menu Edycja kliknij polecenie Importuj plik.
  4. W polu Szukaj w kliknij dysk, folder lub miejsce w Internecie zawierające plik.

    Aby otworzyć plik utworzony w innym programie, w polu Pliki typu kliknij odpowiedni format pliku. Można również wpisać rozszerzenie pliku w polu Nazwa pliku; na przykład *.xls w celu znalezienia plików programu Microsoft Excel. Na liście folderów klikaj dwukrotnie kolejne foldery, aż do momentu otwarcia folderu zawierającego żądany plik.

  5. Kliknij dwukrotnie plik, który chcesz importować.
  6. Jeśli zaznaczono skoroszyt programu Microsoft Excel utworzony w wersji 5.0 lub nowszej, wybierz arkusz, który chcesz importować. Można importować tylko jeden arkusz.

    Aby importować wszystkie dane arkusza, kliknij opcję Cały arkusz w obszarze Importuj.

    Aby importować część danych, kliknij opcję Zakres, a następnie wpisz wybrany zakres danych. Na przykład aby importować komórki od A1 do B5, wpisz A1:B5 w polu Zakres.

    Jeśli w kroku 2. zaznaczono komórkę, wyczyść pole wyboru Zastąp istniejące komórki.


Importowanie pliku tekstowego lub pliku programu Lotus 1-2-3 w celu utworzenia wykresu

Importowane dane mogą zawierać do 4 000 wierszy i 4 000 kolumn, ale na wykresie może być wyświetlonych nie więcej niż 255 serii danych.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Zaznacz komórkę, w której mają się zaczynać importowane dane; zwykle jest to komórka położona w lewym górnym rogu arkusza danych.
  3. W menu Edycja kliknij polecenie Importuj plik.
  4. W polu Szukaj w kliknij dysk, folder lub miejsce w Internecie zawierające plik.

    Aby otworzyć plik utworzony w innym programie, w polu Pliki typu kliknij odpowiedni format pliku. W polu Nazwa pliku można wpisać rozszerzenie pliku; na przykład *.txt, aby znaleźć pliki tekstowe. Na liście folderów klikaj dwukrotnie kolejne foldery do momentu otwarcia folderu zawierającego potrzebny plik.

  5. Kliknij dwukrotnie plik, który chcesz importować.

    Jeśli importowanym plikiem jest plik tekstowy, pojawi się się Kreator importu tekstu. Postępuj według wskazówek kreatora, aby określić sposób rozmieszczenia danych w arkuszu.


Sposób interpretowania formatów liczb programu Lotus 1-2-3 w programie Microsoft Graph

Niektóre informacje podane w tym temacie mogą nie mieć zastosowania w przypadku niektórych języków.

Podczas importowania danych z dokumentu programu Lotus 1-2-3 program Microsoft Graph konwertuje formaty liczb tak, jak pokazano w poniższej tabeli. Program Microsoft Graph próbuje konwertować na format z tą samą liczbą miejsc dziesiętnych, jaką określono w programie Lotus 1-2-3. W razie potrzeby program Microsoft Graph tworzy format niestandardowy, uwzględniający dodatkowe miejsca dziesiętne.

Format programu Lotus 1-2-3 | Format programu Microsoft Graph
Fixed, 0 miejsc dziesiętnych | Liczbowe, 0 miejsc dziesiętnych (0)
Fixed, 2 miejsca dziesiętne | Liczbowe, 2 miejsca dziesiętne (0,00)
Scientific, 0 miejsc dziesiętnych | Naukowe, 0 miejsc dziesiętnych (0E+00)
Scientific, 2 miejsca dziesiętne | Naukowe, 2 miejsca dziesiętne (0,00E+00)
Currency, 0 miejsc dziesiętnych | Walutowe, 0 miejsc dziesiętnych, symbol PLN (# ##0 PLN;(# ##0 PLN))
Currency, 2 miejsca dziesiętne | Walutowe, 2 miejsca dziesiętne, symbol PLN (# ##0,00 PLN;(# ##0,00 PLN))
Percent, 0 miejsc dziesiętnych | Procentowe, 0 miejsc dziesiętnych (0%)
Percent, 2 miejsca dziesiętne | Procentowe, 2 miejsca dziesiętne (0,00%)
Comma, 0 miejsc dziesiętnych | Liczbowe, 0 miejsc dziesiętnych, spacja ( ) jako separator tysięcy (# ##0;(# ##0))
Comma, 2 miejsca dziesiętne | Liczbowe, 2 miejsca dziesiętne, spacja ( ) jako separator tysięcy (# ##0,00;(# ##0,00))
General | Ogólne
+/- | Ogólne
Date1 (dd-mmm-rr) | Data, typ 4-mar-96 (d-mmm-rr)
Date2 (dd-mmm) | Data, typ 4-mar (d-mmm)
Date3 (mmm-yy) | Data, typ mar-96 (mmm-rr)
Text | Tekstowe


Wybieranie innego typu wykresu

W przypadku większości wykresów 2-W typ wykresu można zmienić zarówno dla pojedynczych serii danych, jak i całego wykresu. Wykresy punktowy (xy) i bąbelkowy umożliwiają jedynie zmianę typu całego wykresu. W przypadku większości wykresów 3-W zmiana typu wykresu wpływa na cały wykres. Większość wykresów słupkowych i kolumnowych 3-W umożliwia zmianę wykresu stosowanego dla poszczególnych serii danych na wykres typu stożkowego, walcowego lub ostrosłupowego.

  1. Wykonaj jedną z następujących czynności:

    Aby zmienić typ całego wykresu, kliknij wykres.

    Aby zmienić typ wykresu dla serii danych, kliknij serie danych.

  2. W menu Wykres kliknij polecenie Typ wykresu.
  3. Na karcie Typy standardowe lub Typy niestandardowe kliknij wybrany typ wykresu.

    Aby zastosować wykres typu walcowego, stożkowego lub ostrosłupowego do serii danych przedstawionych za pomocą pasków lub kolumn 3-W, na karcie Standardowe typy, w polu Typ wykresu kliknij pozycję Walcowy, Stożkowy lub Ostrosłupowy, a następnie zaznacz pole wyboru Zastosuj do zaznaczenia.

Uwaga Wyczyszczenie pola wyboru Zastosuj do zaznaczenia spowoduje, że program Microsoft Graph zmieni typ całego wykresu, nawet jeśli zaznaczono pojedynczą serię danych.


Zmienianie domyślnego typu wykresu

Domyślnym typem wykresu dla programu Microsoft Graph jest wykres kolumnowy. Jeśli zwykle tworzony jest wykres innego typu, na przykład wykres liniowy, to można zmienić domyślny typ wykresu. Jeśli już istnieje wykres, który zawiera żądany typ wykresu, odpowiednie elementy i formatowanie, to można go używać jako domyślny typ wykresu.

Co chcesz zrobić?

Zmienić domyślny typ wykresu

Użyć wybranego wykresu jako domyślnego typu wykresu


Wykresy złożone stosowane do wyświetlania mieszanych danych

Wykres złożony Wykres złożony używa przynajmniej dwóch typów wykresu do wyróżniania odmiennych rodzajów informacji. W powyższym przykładzie jedna seria danych (Projektowane) została pokazana na wykresie za pomocą wykresu kolumnowego, a druga (Aktualne) za pomocą wykresu liniowego. Aby stworzyć podobny efekt nakładania, należy zmienić typ wykresu dla jednej lub kilku serii danych przedstawionych na wykresie.

Wykres złożony z osią pomocniczą

Oś pomocnicza Jeśli zakres wartości różnych serii danych znacznie się różni lub wymieszano dane różnego typu, to można wykreślić jedną lub więcej serii danych na pomocniczej osi (y). Skala na osi pomocniczej odzwierciedla wartości skojarzonych serii. W powyższym przykładzie wykres przedstawia liczbę sprzedanych domów na lewej osi y, a średnią cenę na prawej osi y.


Tworzenie własnych typów wykresów

Podczas tworzenia wykresu lub zmiany typu istniejącego wykresu można wybrać standardowy lub niestandardowy typ wykresu. Jeżeli konieczne jest utworzenie niestandardowego typu wykresu, można wybrać jeden z wbudowanych niestandardowych typów wykresów lub można utworzyć własny typ wykresu.

Wbudowane niestandardowe typy wykresów Program Microsoft Graph zawiera kilka wbudowanych typów wykresów, które są oparte na standardowych typach wykresów, jednak zawierają dodatkowe formatowanie i opcje, takie jak legenda, linie siatki, etykiety danych, pomocnicze osie, kolory, desenie, wypełnienia oraz opcje rozmieszczenia różnych elementów wykresu. Te typy wykresów można znaleźć na karcie Typy niestandardowe wyświetlanej w oknie dialogowym Typ wykresu. Jak wybrać inny typ wykresu.

Tworzenie własnych typów wykresów Można również utworzyć własne niestandardowe typy wykresów, zmieniając dowolne typy wykresów programu Microsoft Graph. Można nawet udostępniać takie niestandardowe typy wykresów innym użytkownikom. Na przykład, jeżeli konieczne jest, aby ten sam tytuł pojawiał się na wszystkich wykresach tworzonych w przedsiębiorstwie, można utworzyć wykres zawierający odpowiedni tytuł, zapisać go jako niestandardowy typ wykresu zdefiniowany przez użytkownika, a następnie udostępnić wykres innym osobom pracującym w przedsiębiorstwie, aby używały go jako szablonu.


Zapisywanie niestandardowego typu wykresu do zastosowania w innych wykresach

  1. Sformatuj wykres, używając typu wykresu, kolorów i innych żądanych opcji.
  2. W menu Wykres kliknij polecenie Typ wykresu.
  3. Na karcie Typy niestandardowe kliknij opcję Użytkownika.
  4. Kliknij przycisk Dodaj.
  5. W polu Nazwa wpisz nazwę.

    Jeżeli chcesz dodać opis, to wpisz go w polu Opis.

  6. Kliknij przycisk OK.


Udostępnianie niestandardowego typu wykresu innym użytkownikom

  1. Na komputerze każdego użytkownika otwórz kopię dokumentu zawierającego niestandardowy typ wykresu, który chcesz udostępnić, a następnie kliknij dwukrotnie wykres, aby uaktywnić menu programu Microsoft Graph.
  2. Na każdym komputerze dodaj ten wykres jako nowy niestandardowy typ wykresu.

    Jak?


Usuwanie niestandardowego typu wykresu zdefiniowanego przez użytkownika

Nie można usuwać wbudowanych niestandardowych typów wykresów.

  1. W menu Wykres kliknij polecenie Typ wykresu.
  2. Na karcie Typy niestandardowe kliknij opcję Użytkownika.
  3. W polu Typ wykresu kliknij typ wykresu, który chcesz usunąć.
  4. Kliknij przycisk Usuń, a następnie kliknij przycisk OK.


Używanie wybranego wykresu jako domyślnego typu wykresu

  1. W menu Wykres kliknij polecenie Typ wykresu.
  2. Na karcie Typy niestandardowe kliknij przycisk Ustaw jako domyślny wykres, a następnie kliknij przycisk Tak.
  3. Po wyświetleniu okna dialogowego Dodaj niestandardowy typu wykresu wpisz nazwę wykresu w polu Nazwa, wpisz opis w polu Opis, a następnie kliknij przycisk OK.


Wprowadzanie danych do arkusza danych

W programie Microsoft Graph pierwszy wiersz i kolumna arkusza danych są zarezerwowane dla tekstu identyfikującego informacje zawarte w tym wierszu lub kolumnie. W przypadku wykresu typu xy (punktowego) lub bąbelkowego pierwszy wiersz lub kolumna zawiera wartości.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Kliknij komórkę, a następnie wpisz tekst lub liczby.

Uwaga Po zmianie istniejącego tekstu lub wartości wykres zostanie zmodyfikowany, aby odzwierciedlić nowy tekst lub wartości.


Dodawanie lub usuwanie danych z wykresu

Dane można usunąć zarówno z arkusza danych, jak i ze związanego z nim wykresu. Podczas usuwania danych z arkusza danych, program Microsoft Graph aktualizuje wykres automatycznie. Wybierając kolumny lub wiersze przeznaczone do wykluczenia lub dołączenia, można kontrolować, które dane z arkusza danych pojawią się na wykresie. Aby dodać dane do wykresu, można wpisać je bezpośrednio do arkusza danych lub skopiować z innej aplikacji i wkleić w wybrane miejsce.

Co chcesz zrobić?

Wprowadzić dane do arkusza danych

Skopiować dane z innej aplikacji

Wykluczyć wiersze lub kolumny arkusza danych z wykresu lub dołączyć je do wykresu

Usunąć komórki, wiersze lub kolumny z arkusza danych


Dodawanie pola tekstowego do wykresu

  1. Przełącz do wykresu.

    Jak?

  2. Na pasku narzędzi Rysowanie kliknij przycisk Pole tekstowe [image].
  3. Kliknij miejsce, w którym chcesz umieścić jeden z narożników pola tekstowego, a następnie przeciągnij aż do uzyskania żądanego rozmiaru pola.
  4. Wpisz w polu żądany tekst. Tekst będzie się zawijał wewnątrz pola.

    Aby rozpocząć nowy wiersz w polu, naciśnij klawisz ENTER.

  5. Aby zakończyć wpisywanie, naciśnij klawisz ESC lub kliknij obszar poza polem tekstowym.


Zmienianie etykiet osi kategorii, nazw serii danych lub tekstu legendy

  1. Przełącz się do arkusza danych.

    Jak?

  2. Kliknij komórkę zawierającą tekst, który chcesz zmienić.
  3. Wpisz nowy tekst.
  4. Naciśnij klawisz ENTER.


Zmiana etykiet, tytułów i innego tekstu na wykresie

Tekst na wykresie, taki jak etykiety osi kategorii, nazwy serii danych, tekst legendy i etykiety danych, jest zazwyczaj połączony z komórkami w arkuszu danych użytym do utworzenia wykresu. Jeżeli tekst tych elementów wykresu zostanie zmieniony, to przestaje być połączony z komórkami arkusza danych. Aby zmienić tekst tych elementów, zachowując połączenie z komórkami arkusza, należy zmiany wprowadzać w arkuszu danych.

Zmiana etykiet osi kategorii, nazw serii danych lub tekstu legendy

Zmiana etykiet danych

Edycja tytułów wykresów i osi


Edycja tytułów osi i wykresów

  1. Kliknij tytuł, który chcesz zmienić.
  2. Wpisz nowy tekst.
  3. Naciśnij klawisz ESC.


Wyrównywanie tekstu w tytułach wykresu i w polach tekstowych

  1. Kliknij tytuł albo obramowanie pola tekstowego, które chcesz wyrównać.
  2. Po kliknięciu tytułu osi kliknij polecenie Zaznaczony tytuł osi w menu Format.

    Po kliknięciu tytułu wykresu kliknij polecenie Zaznaczony tytuł wykresu w menu Format.

    Po kliknięciu pola tekstowego kliknij polecenie Pole tekstowe w menu Format.

  3. Kliknij kartę Wyrównanie.

    Jeśli karta Wyrównanie nie jest widoczna, kliknij przycisk Anuluj, kliknij poza tekstem, który chcesz sformatować, a następnie powtórz kroki od 1. do 3.

  4. Zaznacz żądane opcje.

Porada Aby szybko zmienić wyrównanie w poziomie zaznaczonych tytułów wykresu i pól tekstowych, kliknij przycisk Wyrównaj do lewej [image], Wyśrodkuj [image] lub Wyrównaj do prawej [image] na pasku narzędzi Formatowanie.


Zmienianie etykiet danych

  • Aby zmienić etykiety danych w arkuszu danych, przełącz się do arkusza, kliknij komórkę zawierającą informacje, które chcesz zmienić, wpisz nowy tekst lub wartość, a następnie naciśnij klawisz ENTER.
  • Aby zmienić etykiety danych na wykresie, kliknij raz etykietę danych, którą chcesz zmienić, aby zaznaczyć etykiety danych dla całej serii, a następnie kliknij ponownie, aby zaznaczyć pojedynczą etykietę. Wpisz nowy tekst lub wartość, a następnie naciśnij klawisz ESC.

    Zmiana tekstu etykiety danych na wykresie powoduje, że przestaje on być połączony z komórką w arkuszu danych.


Zmienianie wartości na wykresie

Wartości na wykresie są połączone z danymi w arkuszu danych, na podstawie którego utworzono wykres. Program Microsoft Graph aktualizuje wykres, gdy zostaną zmienione dane w arkuszu.

  1. Przełącz się do arkusza danych.

    Jak?

  2. W komórce zawierającej wartość, którą chcesz zmienić, wpisz nową wartość.
  3. Naciśnij klawisz ENTER.


Zmienianie sposobu kreślenia danych

Można zmienić położenie i orientację serii danych na wykresie. Kolejność kreślenia serii danych na wykresie przez program Microsoft Graph jest określona przez ich rozmieszczenie w arkuszu danych.

Co chcesz zrobić?

Wykreślić serie danych z wierszy arkusza danych zamiast z kolumn i odwrotnie

Wykreślić serie danych wzdłuż dodatkowej osi wartości na wykresie 2-W

Odwrócić kolejność wykreślania kategorii, wartości lub serii

Kontrolować sposób wykreślania pustych komórek

Zmienić wiersz lub kolumnę, która zawiera wartości x dla wykresu xy (punktowego)

Nie masz pewności, co wybrać?


Zmienianie punktów wykreślonych na wykresach kołowo-kołowych i słupkowo-kołowych

  1. Kliknij wycinek wykresu kołowego, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczony punkt danych, a następnie kliknij kartę Opcje.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Porada Za pomocą przeciągania można zmieniać wycinki pojawiające się na wykresach kołowo-kołowych i słupkowo-kołowych. Należy kliknąć wycinek lub słupek wykresu głównego, a następnie przeciągnąć go na wykres kołowo-kołowy lub słupkowo-kołowy albo odwrotnie.


Zmienianie wartości na wykresie 2-W przez przeciąganie znaczników danych

Zmiana wartości odpowiadającej znacznikowi danych za pomocą przeciągania sprawia, że program Microsoft Graph zmienia również odpowiednią wartość w arkuszu danych.

  1. Kliknij serię danych zawierającą znacznik danych, który chcesz zmienić, a następnie kliknij znacznik danych.
  2. Jeśli znacznik danych znajduje się na wykresie bąbelkowym, liniowym 2-W lub punktowym (xy), przeciągnij znacznik danych.

    Jeśli znacznik danych znajduje się na wykresie słupkowym 2-W lub kolumnowym 2-W, przeciągnij górny środkowy uchwyt zaznaczenia.

    Jeśli znacznik danych znajduje się na wykresie kołowym 2-W lub pierścieniowym, przeciągnij największy uchwyt zaznaczenia na zewnętrznej krawędzi znacznika danych.

Uwaga Na wykresie 3-W nie można zmieniać wartości przez przeciąganie znaczników danych.


Zmienianie wiersza lub kolumny zawierającej wartości osi x dla wykresu xy (punktowego)

Można zmienić serie danych, których wartości są używane do obliczania etykiet znaczników osi x na wykresie xy (punktowym). Domyślnie do tego celu wykorzystywane są wartości pierwszej serii danych w arkuszu. W nagłówku wiersza lub kolumny odpowiadającym serii danych przeznaczonej do wykreślenia na osi x pojawia się znak „X”.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Kliknij nagłówek wiersza lub nagłówek kolumny wiersza lub kolumny z wartościami, które chcesz umieścić na osi x.
  3. W menu Dane kliknij polecenie Kreśl na osi X.


Kontrolowanie sposobu kreślenia pustych komórek

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wykres.
  2. W obszarze Kreśl puste komórki jako kliknij żądaną opcję.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.


Wykluczanie wierszy lub kolumn arkusza danych z wykresu lub dołączanie ich do wykresu

Poniższa procedura umożliwia wykluczanie danych z wykresu bez usuwania ich z odpowiedniego arkusza danych lub przywracanie danych z wierszy lub kolumn, które są wyświetlane w arkuszu danych jako wygaszone.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Kliknij dwukrotnie nagłówek wiersza lub nagłówek kolumny, których dane chcesz usunąć z wykresu lub dodać do niego.

Uwagi

  • Można również wykluczyć z wykresu serię danych, klikając ją, a następnie naciskając klawisz DELETE.
  • Na wykresie bąbelkowym program Microsoft Graph wyklucza lub dołącza dwa wiersze lub kolumny w przypadku każdej serii danych.


Kreślenie serii danych z wierszy arkusza danych zamiast z kolumn i odwrotnie

Można określić, czy serie danych pochodzą z wierszy czy z kolumn, patrząc na nagłówki wierszy i nagłówki kolumn w arkuszu danych. Znak graficzny reprezentujący typ wykresu pojawia się w nagłówku odpowiedniego wiersza lub kolumny.

  • Aby serie danych były reprezentowane przez kolumny, kliknij przycisk Według kolumn [image] na pasku narzędzi Standardowy.
  • Aby serie danych były reprezentowane przez wiersze, kliknij przycisk Według wierszy [image] na pasku narzędzi Standardowy.


Odwracanie kolejności kreślenia kategorii, wartości lub serii

Można odwrócić kolejność kreślenia kategorii lub wartości w przypadku większości wykresów, jak również serii danych na wykresach 3-W z trzecią osią. Nie można odwrócić kolejności wykreślania wartości na wykresie radarowym.

  1. Kliknij oś kategorii, wartości lub serii, których kolejność wykreślania chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona oś, a następnie kliknij kartę Skala.
  3. Aby odwrócić kolejność kreślenia kategorii, zaznacz pole wyboru Kategorie w kolejności odwrotnej.

    Aby odwrócić kolejność kreślenia wartości, zaznacz pole wyboru Kategorie w kolejności odwrotnej.

    Aby odwrócić kolejność kreślenia serii na wykresach 3-W, zaznacz pole wyboru Serie w kolejności odwrotnej.


Kreślenie serii danych wzdłuż dodatkowej osi na wykresie dwuwymiarowym

Jeżeli zakresy wartości różnych serii danych prezentowanych na wykresie 2-W znacznie się różnią albo pomieszano dane różnego typu (takie jak cena i obroty), to można wykreślić jedną lub więcej serii danych na dodatkowej osi wartości (y). Skala na osi pomocniczej odzwierciedla wartości skojarzonych serii.

  1. Kliknij serię danych, którą chcesz wykreślić wzdłuż dodatkowej osi wartości.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Oś.
  3. Kliknij przycisk Oś dodatkowa.


Co stało się z danymi dla wykresu?

  • Dane użyte do utworzenia wykresu znajdują się w arkuszu danych. Jeśli przełączasz się z arkusza danych do wykresu, klikając przycisk Wyświetl arkusz danych [image] lub polecenie Arkusz danych w menu Widok, to program Microsoft Graph ukrywa arkusz danych. Aby wyświetlić arkusz danych, kliknij ponownie przycisk lub polecenie. Aby przełączać się między arkuszem danych i wykresem bez ukrywania arkusza danych, kliknij arkusz danych lub wykres.
  • Jeśli kliknięto obszar poza wykresem, aby powrócić do programu zawierającego wykres, program Microsoft Graph został zamknięty. Aby powrócić do programu Microsoft Graph, należy kliknąć dwukrotnie wykres.


Po wpisaniu nowego tekstu lub liczb do arkusza danych etykiety danych na wykresie nie zostały zaktualizowane

Program Microsoft Graph zrywa łącza pomiędzy etykietami danych i komórkami arkusza danych, jeśli informacje wpisano bezpośrednio do etykiety danych na wykresie. Aby ponownie ustanowić łącza pomiędzy etykietami danych i arkuszem danych, należy usunąć etykiety danych i ponownie je dodać. Należy klikać etykiety danych, które trzeba usunąć i naciskać klawisz DELETE.


Brak tekstu przy poziomej osi wykresu

Jeżeli nazwy kategorii nie są widoczne wzdłuż poziomej osi współrzędnych wykresu, spróbuj wykonać następujące czynności:

  • Kliknij wykres, a następnie przeciągnij jeden z uchwytów zmiany rozmiaru, aby powiększyć wykres. Czcionki wykresu są domyślnie skalowane proporcjonalnie do zmiany wielkości wykresu.
  • Kliknij oś wykresu, a następnie rozwiń listę Rozmiar czcionki [image] i wybierz mniejszy rozmiar czcionki.
  • Kliknij dwukrotnie etykiety osi, a następnie zmień kąt obrotu na karcie Wyrównanie. Jeżeli kąt wynosi 0, 90, lub — 90 stopni, to tekst będzie zawijany.


Pole tekstowe, obraz lub tekst przestawny, które zostały dodane do wykresu zdefiniowanego przez użytkownika, nie są dołączane podczas tworzenia wykresu

Pola tekstowe, obrazy i tekst przestawny umieszczone na wykresach nie są zapisywane w wykresach zdefiniowanych przez użytkownika. Dodaj te obiekty po utworzeniu wykresu na podstawie wykresu zdefiniowanego przez użytkownika.


Dlaczego zmienia się rozmiar czcionki na wykresie?

Domyślnie rozmiar czcionek jest ustawiany proporcjonalnie do określonego ponownie rozmiaru wykresu. Aby rozmiar czcionek na wykresie był stały, należy zaznaczyć obszar wykresu, klikając na pustym obszarze pomiędzy obramowaniem wykresu i obszarem kreślenia. W menu Format należy kliknąć polecenie Zaznaczony obszar wykresu, kliknąć kartę Czcionka, a następnie wyczyścić pole wyboru Autoskalowanie.


Dodawanie legendy do wykresu

  1. Kliknij wykres, do którego chcesz dodać legendę.
  2. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij kartę Legenda.
  3. Zaznacz pole wyboru Pokazuj legendę.
  4. W obszarze Położenie kliknij żądaną opcję.

Uwaga Po kliknięciu jednej z opcji Położenie legenda zostaje przesunięta, a obszar kreślenia automatycznie dostosowuje się do jej nowej pozycji. W przypadku przesuwania i zmieniania rozmiaru legendy za pomocą myszy obszar kreślenia nie dostosowuje się automatycznie. Po użyciu opcji Położenie legenda traci niestandardowe ustawienia wprowadzone za pomocą myszy.


Dodawanie tytułu do wykresu lub osi

  1. Kliknij wykres, do którego chcesz dodać tytuł.
  2. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij kartę Tytuły.
  3. Aby dodać tytuł wykresu, kliknij w polu Tytuł wykresu, a następnie wpisz żądany tekst.

    Aby dodać jeden lub kilka tytułów osi, kliknij odpowiednie pole dla każdego tytułu, a następnie wpisz żądany tekst.

Porada Aby wstawić znak podziału wiersza w tytule wykresu lub osi, kliknij tekst na wykresie, kliknij miejsce, w którym chcesz wstawić znak podziału wiersza, a następnie naciśnij klawisz ENTER.


Dodawanie etykiet danych do wykresu

Typ wykresu skojarzony z wybraną serią danych lub punktem danych określa rodzaj etykiety danych, jaki można dodać.

  1. Aby dodać etykiety danych do serii danych, kliknij serię danych.

    Aby dodać etykietę danych do pojedynczego punktu danych, kliknij serię danych zawierającą znacznik danych, do których chcesz dodać etykietę, a następnie kliknij znacznik danych żądanego punktu danych.

  2. W menu Format kliknij polecenie Zaznaczone serie danych lub Zaznaczony punkt danych.
  3. Na karcie Etykiety danych zaznacz żądane opcje.

Porada Można szybko dodać etykiety do wszystkich punktów danych. W tym celu kliknij wykres, kliknij polecenie Opcje wykresu w menu Wykres, a następnie wybierz żądane opcje na karcie Etykiety danych.


Zmienianie na wykresie wyglądu etykiet, tabel danych, legend, linii siatki lub osi

Na wykresie można wyświetlić lub ukryć tytuły, linie siatki, osie, etykiety danych, legendy lub tabele danych. Niektóre z tych elementów są dostępne tylko w określonych typach wykresów. Niektóre z tych elementów można wyświetlać lub ukrywać za pomocą przycisków znajdujących się na pasku narzędzi Wykres.

Co chcesz zrobić?

Dodać lub zmienić element wykresu

Dodać do wykresu etykiety danych

Dodać lub zmienić tytuł wykresu i osi

Dodać do wykresu legendę

Wyświetlić lub ukryć elementy

Wyświetlić lub ukryć na wykresie linie siatki

Wyświetlić lub ukryć na wykresie osie

Wyświetlić lub ukryć na wykresie tabelę danych

Usunąć elementy wykresu

Usunąć z wykresu etykiety danych, tytuły lub legendy


Usuwanie etykiet danych, tytułów lub legend z wykresu

  1. Kliknij element, który chcesz usunąć.
  2. Naciśnij klawisz DELETE.


Wyświetlanie lub ukrywanie tabeli danych na wykresie

Tabele danych mogą być wyświetlane na wykresach liniowych, warstwowych, kolumnowych i słupkowych. Na wykresach słupkowych tabela danych nie zastępuje osi wykresu, lecz jest wyrównana do wykresu.

  1. Kliknij wykres, do którego chcesz dodać tabelę danych.
  2. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij kartę Tabela danych.
  3. Aby wyświetlić dane wykresu w siatce w dolnej części wykresu, zaznacz pole wyboru Pokaż tabelę danych.

    Aby ukryć tabelę danych, wyczyść to pole wyboru.

Uwaga Aby dołączyć tabelę danych do osi kategorii na wykresie 3-W, należy kliknąć polecenie Widok 3-W w menu Wykres, a następnie zaznaczyć pole wyboru Osie pod kątem prostym.


Wyświetlanie lub ukrywanie osi na wykresie

Ukrycie osi powoduje również ukrycie etykiet i znaczników osi wzdłuż osi. Na wykresach kołowych i pierścieniowych nie ma osi.

  1. Kliknij wykres, na którym chcesz wyświetlić lub ukryć osie.
  2. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij kartę Osie.
  3. Zaznacz pola wyboru dla osi, które chcesz wyświetlić.

    Wyczyść pola wyboru dla osi, które chcesz ukryć.


Wyświetlanie lub ukrywanie linii siatki na wykresie

Wykresy kołowy i pierścieniowy nie mają linii siatki.

  1. Kliknij wykres, do którego chcesz dodać linie siatki.
  2. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij kartę Linie siatki.
  3. Zaznacz pola wyboru dla linii siatki, które chcesz wyświetlić.

    Wyczyść pola wyboru dla linii siatki, które chcesz ukryć.


Wyświetlanie lub ukrywanie informacji na temat elementów wykresu

Po umieszczeniu wskaźnika myszy na elemencie wykresu wyświetlana jest porada zawierająca nazwę i wartość elementu.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wykres.
  2. Aby zobaczyć nazwę elementu po umieszczeniu na nim wskaźnika myszy, zaznacz pole wyboru Pokazuj nazwy.

    Aby zobaczyć wartość znacznika danych po umieszczeniu na nim wskaźnika myszy, zaznacz pole wyboru Pokazuj wartości.

    Aby ukryć wszystkie porady, wyczyść oba pola wyboru.


Korzystanie z dat na wykresach

Gdy wykres jest tworzony na podstawie danych z arkusza kalkulacyjnego zawierającego daty, które są przedstawione na osi kategorii (x) wykresu, program Microsoft Graph automatycznie wykorzystuje oś kategorii ze skalą czasu.

Wyświetlanie dat Na osi kategorii ze skalą czasu daty są przedstawione w porządku chronologicznym w określonych odstępach czasu („jednostki podstawowe”), nawet jeżeli daty w arkuszu kalkulacyjnym nie są uporządkowane w określonej kolejności lub nie są oparte na tej samej podstawowej jednostce czasu.

Wykresy zawierające oś ze skalą czasu

Program Microsoft Graph wstępnie ustala podstawową jednostkę skali czasu (dni, miesiące lub lata) zgodnie z najmniejszą różnicą pomiędzy dowolnymi dwiema datami w zbiorze danych. Jeżeli użytkownik zmieni ustawienie jednostki bazowej, program Microsoft Graph ponownie utworzy wykres. Na przykład, jeżeli dane dotyczą cen akcji, gdzie najmniejsza różnica pomiędzy datami to siedem dni, program Microsoft Graph ustala jednostkę podstawową skali czasu na dni.

Jednostkę podstawową skali czasu można zmienić na miesiące, aby przedstawić wyniki akcji w podziale na dłuższe okresy, jak przedstawiono na pierwszy wykresie w przykładzie. Aby zmienić jednostkę podstawową, należy kliknąć oś, kliknąć polecenie Zaznaczona oś w menu Format, a następnie kliknąć żądane opcje na karcie Skala.

Wykresy ze skalą czasu a jednostki czasu Nie można utworzyć wykresów ze skalą czasu na podstawie danych, które mierzone są w odstępach godzin, minut lub sekund. Na wykresach ze skalą czasu tylko dni, miesiące i lata są uważane za podstawowe jednostki.

Typy wykresów, które mogą zawierać oś ze skalą czasu Osie ze skalą czasu są dostępne w przypadku wykresów giełdowych oraz liniowych, kolumnowych, słupkowych i powierzchniowych wykresów 2-W i 3-W.

Porada Nie można stosować osi ze skalą czasu wówczas, gdy daty pojawiają się w legendzie tworzonego wykresu. Można jednak zmienić sposób przedstawiania danych w wykresie, tak aby daty pojawiały się na osi kategorii.


Mimo używania dat na wykresie nie widać skali czasu

  • Upewnij się, że opcja Skala czasu jest zaznaczona na karcie Osie (menu Wykres, polecenie Opcje wykresu). Jeśli opcja jest niedostępna, to oznacza, że używany jest niepoprawny typ wykresu albo na osi kategorii wykresu nie ma dat.
  • Oś skali czasu jest dostępna wyłącznie w przypadku liniowego, kolumnowego, słupkowego, warstwowego lub giełdowego typu wykresu 2-W lub 3-W.
  • Upewnij się, że na osi kategorii wykresu znajdują się daty. Jeśli ich nie ma, to można zmienić sposób kreślenia danych na wykresie.


Między datami wykreślonymi na wykresie są przerwy

Jeśli dane arkusza danych dla osi kategorii zawierają formatowanie liczb, to program Microsoft Graph automatycznie używa w wykresie specjalny typ osi nazywanej osią czasu. Na tej osi w miejscach, dla których nie podano dat, są umieszczane puste kategorie. Jeżeli nie chcesz widzieć przerw, a na przykład podano następujące daty 1.01, 15.01, 3.02, 12.02 oraz 2.03, które powinny być wyświetlone jedna przy drugiej, to zmień oś czasu na standardową oś kategorii. W menu Wykres kliknij polecenie Opcje wykresu, kliknij kartę Osie, a następnie kliknij opcję Kategoria w obszarze Oś kategorii (X).


Na poziomej osi wykresu xy (punktowego) są wyświetlane nieodpowiednie wartości

  • Jeżeli na osi kategorii zamiast żądanych wartości wyświetlane są liczby 1, 2, 3, 4, to prawdopodobnie podczas tworzenia wykresu zamiast wykresu typu punktowego wybrano typ liniowy. W oknie dialogowym Typ wykresu (polecenie Typ wykresu, menu Wykres) kliknij typ XY (Punktowy) w polu Typ wykresu. Jeśli chcesz, aby znaczniki były połączone liniami, kliknij jeden z podtypów wykresu punktowego (xy), na którym są pokazane linie.
  • Upewnij się, że dane dla wykresu punktowego (xy) zostały wprowadzone w odpowiedniej kolejności w arkuszu danych. Górny wiersz (lub lewa kolumna) zaznaczonego obszaru danych powinien reprezentować serię wartości x, a każdy kolejny wiersz (lub kolumna) serię wartości y. Zarówno wartości x, jak i wartości y powinny zostać wprowadzone i sformatowane jako liczby, a nie tekst.
  • Upewnij się, że na osi x wykreślono odpowiedni wiersz lub odpowiednią kolumnę.


Sposoby zaznaczania elementów wykresu

  • Aby zaznaczyć element wykresu za pomocą myszy, wykonaj jedną z następujących czynności:
    • Kliknij żądany element wykresu. W przypadku serii danych, etykiet danych i legendy po zaznaczeniu całej grupy można zaznaczyć pojedyncze elementy. Na przykład, aby zaznaczyć pojedynczy znacznik danych w serii danych, kliknij tę serię, a następnie kliknij znacznik danych. Jeśli zaznaczone jest pole wyboru Pokazuj nazwy (menu Narzędzia, polecenie Opcje, karta Wykres), to program Microsoft Graph wyświetla nazwę elementu, na którym znajduje się wskaźnik.
    • Kliknij wykres, kliknij strzałkę obok pola Obiekty wykresu [image], a następnie kliknij żądany element.
  • Aby zaznaczyć element wykresu za pomocą klawiatury, użyj klawiszy strzałek.
  • Aby anulować zaznaczenie, naciśnij klawisz ESC.


Przenoszenie i zmiana rozmiaru elementów wykresu za pomocą myszy

Można użyć myszy do zmiany rozmiaru lub przeniesienia obszaru wykresu, obszaru kreślenia i legendy. Program Microsoft Graph automatycznie dobiera wymiary tytułów, aby dopasować je do zawartego w nich tekstu. Tytuły można przenosić za pomocą myszy, ale nie można zmieniać ich rozmiaru.

  1. Kliknij element wykresu.
  2. Aby przenieść element wykresu, wskaż go, a następnie przeciągnij w inne miejsce.

    Przenoszenie elementu wykresu

    Aby zmienić rozmiar elementu wykresu, wskaż uchwyt zmiany rozmiaru. Gdy wskaźnik myszy zmieni się w dwukierunkową strzałkę, przeciągnij uchwyt zmiany rozmiaru aż do uzyskania żądanych wymiarów.

    Zmiana rozmiaru elementu wykresu


Zmienianie rozmiaru, koloru lub kształtu znaczników wykresów liniowych, xy (punktowych) lub radarowych

  1. Kliknij linię ze znacznikami danych, które chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Desenie.
  3. W obszarze Znacznik zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.


Nakładanie lub odstępy między znacznikami danych na wykresie słupkowym i kolumnowym

Aby zmienić nakładanie się lub odstępy wszystkich serii danych na wykresach tego samego typu, wystarczy zaznaczyć tylko jedną serię danych.

  1. Kliknij serie danych na wykresie, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.
  3. Aby zmienić nakładanie się znaczników danych w każdej kategorii, w polu Zakładka wprowadź wartość między -100 i 100. Im wyższa wartość, tym większe nakładanie się w obrębie kategorii.
  4. Aby zmienić odstępy między kategoriami znaczników danych, w polu Szerokość przerwy wprowadź wartość między 0 (zero) i 500. Im wyższa wartość, tym większa odległość między kategoriami.


Dodawanie do wykresów słupków wzrost-spadek, linii rzutu, serii i linii najwyższych-najniższych

Do wykresów skumulowanych słupkowych 2-W i kolumnowych można dodać linie serii, aby połączyć serie danych. Linie rzutu są dostępne w przypadku wykresów warstwowych i liniowych 2-W i 3-W. Linie najwyższych-najniższych i słupki wzrost-spadek są dostępne na wykresach liniowych 2-W. Wykresy giełdowe mają już linie najwyższych-najniższych i słupki wzrost-spadek.

Aby dodać wymienione powyżej linie i słupki do wszystkich serii danych na wykresach tego samego typu, należy zaznaczyć tylko pojedynczą serię danych.

  1. Kliknij serię danych na wykresie, do którego chcesz dodać słupki lub linie.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.
  3. Zaznacz opcję dla żądanego typu linii lub słupków.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.


Różnicowanie kolorów w tej samej serii danych

Można zróżnicować kolory znaczników danych w obrębie tej samej serii danych na wykresach pierścieniowych i wykresach zawierających tylko jedną serię danych. Kolory wycinków na wykresach kołowych i pierścieniowych są różnicowane domyślnie.

  1. Kliknij serię danych, w której chcesz zmienić kolory.
  2. W menu Format kliknij polecenie Zaznaczone serie danych lub Zaznaczony punkt danych, a następnie kliknij kartę Opcje.
  3. Zaznacz pole wyboru Różne kolory dla punktów albo pole wyboru Różne kolory wycinków.


Zmienianie kolorów wykresu powierzchniowego

Aby sformatować kolory poziomów na wykresie powierzchniowym, należy sformatować klucz legendy.

  1. Jeśli wykres nie ma legendy, dodaj ją.

    Jak?

  2. Kliknij legendę, aby ją zaznaczyć, a następnie kliknij klucz legendy reprezentujący poziom powierzchni, który chcesz zmienić.
  3. W menu Format kliknij polecenie Zaznaczony klucz legendy, a następnie kliknij kartę Desenie.
  4. Kliknij żądany kolor, a następnie powtórz krok 2. i 3. dla każdego poziomu, który chcesz sformatować.

Uwaga Chcąc usunąć legendę, należy ją kliknąć, a następnie nacisnąć klawisz DELETE. Po usunięciu legendy określone wcześniej kolory pozostają na wykresie powierzchniowym.


Zmiana kolorów, deseni, linii, wypełnień i obramowań na wykresach

Ta procedura umożliwia zmianę kolorów, zastosowanie tekstury lub desenia oraz zmianę szerokości linii lub stylu obramowania znaczników danych, obszaru wykresu, obszaru kreślenia, linii siatki, osi i znaczników osi na wykresach 2-W i 3-W, linii trendu i słupków błędów na wykresach 2-W oraz ścian i podłoża na wykresach 3-W.

  1. Kliknij dwukrotnie element wykresu, który chcesz zmienić.
  2. Jeżeli jest to konieczne, kliknij kartę Desenie i wybierz niezbędne opcje.

    Aby określić efekt wypełnienia, kliknij przycisk Efekty wypełnienia, a następnie zaznacz żądane opcje na kartach Gradient, Tekstura lub Deseń.

Uwaga Formatowanie stosowane do osi wykresu jest również stosowane do znaczników na danej osi. Linie siatki są formatowane niezależnie od osi.


Korzystanie z obrazu na wykresie

Rysunku, na przykład mapy bitowej, można użyć w przypadku niektórych typów znaczników danych, obszaru wykresu, obszaru kreślenia lub legendy wykresów 2-W i 3-W oraz ścian i podłoża wykresów 3-W.

Korzystając z tej procedury, można użyć obrazu w przypadku znaczników danych na wykresach kolumnowych, słupkowych, warstwowych, bąbelkowych, liniowych 3-W i wypełnionych radarowych.

  1. Kliknij element wykresu, dla którego chcesz użyć obrazu.
  2. Kliknij strzałkę obok przycisku Kolor wypełnienia [image], kliknij przycisk Efekty wypełnienia, a następnie kliknij kartę Obraz.
  3. Aby określić obraz, kliknij przycisk Wybierz obraz.
  4. W polu Szukaj w kliknij dysk, folder lub lokalizację internetową zawierającą obraz, a następnie kliknij dwukrotnie żądany obraz.
  5. Na karcie Obraz zaznacz żądane opcje.

Uwaga Polecenie Efekty wypełnienia jest nie dostępne dla znaczników danych wykresów liniowych 2-W, punktowych (xy) lub niewypełnionych radarowych. Aby użyć obrazu w przypadku znaczników danych na wykresach tego typu, należy zaznaczyć obraz w programie graficznym, kliknąć polecenie Kopiuj (menu Edycja), przełączyć się do programu Microsoft Graph lub kliknąć dwukrotnie wykres programu Microsoft Graph, kliknąć serię danych, a następnie kliknąć polecenie Wklej (menu Edycja).


Czyszczenie obrazu lub efektu wypełnienia z elementu wykresu

Poniższa procedura jest przeznaczona do czyszczenia obrazu lub innego efektu wypełnienia z obszaru wykresu, obszaru kreślenia lub legendy na wykresach 2-W i 3-W albo ze ścian i podłoża na wykresach 3-W.

  1. Kliknij dwukrotnie element wykresu, który chcesz zmienić, a następnie kliknij kartę Desenie.
  2. Aby wyczyścić obraz lub efekt wypełnienia i przywrócić domyślne formatowanie obiektu, kliknij przycisk Automatyczny w obszarze Obszar.

    Aby wyczyścić wszelkie formatowanie, łącznie z obrazem lub efektem wypełnienia, kliknij opcję Brak w obszarze Obszar.


Wygładzanie kątów na wykresach liniowych

Wykorzystanie tej procedury do wygładzenia wystrzępionych krawędzi wykresu liniowego nie wpływa na dane.

  1. Kliknij linię serii danych, którą chcesz wygładzić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Desenie.
  3. Zaznacz pole wyboru Wygładzone linie.


Zmienianie skali osi wartości

Skala określa zakres wartości na osi, odległość między kolejnymi wystąpieniami wartości, sposób wyświetlania osi wartości oraz punkt przecięcia osi.

  1. Kliknij oś wartości, którą chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona oś, a następnie kliknij kartę Skala.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Porady

  • Aby zmienić kierunek słupków lub kolumn na wykresie słupkowym lub kolumnowym na przeciwny, zaznacz pole wyboru Kategorie w kolejności odwrotnej.
  • Jeśli wartości wykresu składają się z dużych liczb, to można skrócić tekst osi, aby był czytelniejszy, zmieniając jednostki wyświetlania osi. Na przykład jeżeli wartości na wykresie należą do zakresu od 1 000 000 do 50 000 000, to na osi można wyświetlić liczby od 1 do 50 oraz etykietę informującą, że jednostki oznaczają miliony.


Zmienianie jednostek wyświetlania na osi wartości

Jeżeli wartości na wykresie składają się z dużych liczb, to można skrócić tekst na osi i uczynić ją czytelniejszą, zmieniając dla niej jednostkę wyświetlania. Na przykład jeżeli wartości na wykresie należą do zakresu od 1 000 000 do 50 000 000, to na osi można wyświetlić liczby od 1 do 50 oraz etykietę informującą, że jednostki oznaczają miliony.

  1. Kliknij oś wartości, którą chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona oś, a następnie kliknij kartę Skala.
  3. Na liście Jednostki wyświetlania kliknij żądane jednostki lub wpisz wartość liczbową.
  4. Aby wyświetlić etykietę opisującą wyrażone jednostki, zaznacz pole wyboru Pokaż jednostki wyświetlania na wykresie.


Zmienianie odstępów znaczników i etykiet na osi kategorii

Każda kategoria na osi kategorii jest identyfikowana za pomocą etykiety i oddzielana od innych kategorii przez znaczniki osi. Można zmienić odstępy między etykietami i znacznikami osi. Na wykresach 2-W można określić miejsce, w którym oś wartości (y) ma krzyżować się z osią kategorii (x).

  1. Kliknij oś kategorii, którą chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona oś, a następnie kliknij kartę Skala.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Porada Aby krawędzie obszaru wykresu pokrywały się z krawędziami obszaru kreślenia, należy wyczyścić pole wyboru Przecięcie z osią wartości (Y) pomiędzy kategoriami.


Zmienianie wyglądu znacznika i położenia etykiety na osi

  1. Kliknij oś ze znacznikami osi, które chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona oś, a następnie kliknij kartę Desenie.
  3. W obszarze Typ znaczników osi i Etykiety znaczników osi zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Uwaga Aby ukryć główne lub pomocnicze znaczniki osi albo jedne i drugie, należy kliknąć przycisk Brak.


Zmienianie czcionki i rozmiaru tekstu na wykresie

  1. Kliknij tekst na wykresie lub zaznacz pojedyncze znaki, które chcesz sformatować.

    Chcąc jednocześnie zmienić formatowanie całego tekstu na wykresie, kliknij pusty obszar pomiędzy obramowaniem wykresu a obszarem kreślenia, aby zaznaczyć obszar wykresu.

  2. Na pasku narzędzi Formatowanie kliknij przycisk żądanego formatu.
    Aby wprowadzić do tekstu | Kliknij
    Inną czcionkę | Żądaną czcionkę w polu Czcionka
    Inny rozmiar czcionki | Żądany rozmiar czcionki w polu Rozmiar czcionki
    Pogrubienie | Przycisk Pogrubienie
    Kursywę | Przycisk Kursywa
    Podkreślenie | Przycisk Podkreślenie

Uwaga Chcąc zobaczyć inne opcje czcionki, takie jak kolor, indeks górny i indeks dolny, kliknij tekst, który chcesz zmienić. W menu Format kliknij polecenie Czcionka, a następnie wybierz żądaną opcję.


Obracanie tekstu w tytule wykresu lub wzdłuż osi wykresu

Można obrócić albo ustawić pod pewnym kątem tekst w tytule wykresu albo wzdłuż osi. Nie można obracać tekstu legendy.

  1. Kliknij oś lub tytuł, który chcesz formatować.
  2. Po kliknięciu osi kliknij polecenie Zaznaczona oś w menu Format.

    Po kliknięciu tytułu osi kliknij polecenie Zaznaczony tytuł osi w menu Format.

    Po kliknięciu tytułu wykresu kliknij polecenie Zaznaczony tytuł wykresu w menu Format.

  3. Kliknij kartę Wyrównanie.

    Jeśli karta Wyrównanie nie jest widoczna, kliknij przycisk Anuluj, kliknij poza tekstem, który chcesz sformatować, a następnie powtórz kroki od 1. do 3.

  4. Aby obrócić tekst, w obszarze Orientacja kliknij kąt albo przeciągnij wskaźnik na żądaną pozycję.

Porada Aby szybko obrócić zaznaczony tekst o 45 stopni do góry lub w dół, kliknij przycisk Obróć tekst w górę [image] lub Obróć tekst w dół [image].


Ponowne ustanawianie połączeń między formatami liczby używanymi w arkuszu danych i na odpowiednim wykresie

Po zmianie formatowania liczb na wykresie, formatowanie przestaje być połączone z komórkami arkusza danych.

  1. Aby ponownie ustanowić formaty liczb dla etykiet położonych wzdłuż osi, kliknij dwukrotnie odpowiednią oś.

    Aby ponownie ustanowić formaty liczb dla etykiet danych albo etykiet linii trendu, kliknij dwukrotnie element.

  2. Na karcie Liczba zaznacz pole wyboru Połączony ze źródłem.


Zmienianie widoku wykresu 3-W

W zależności od typu wykresu 3-W można zmieniać pewne aspekty widoku 3-W.

Co chcesz zrobić?

Zmienić wysokość i perspektywę wykresu 3-W

Zmienić obrót i wyniesienie wykresu 3-W

Zmienić głębokość i szerokość wykresu 3-W

Zmienić kolejność kreślenia serii danych, aby duże znaczniki danych 3-W nie przesłaniały mniejszych


Zmienianie obrotu i wyniesienia wykresu 3-W

  1. Kliknij wykres 3-W, który chcesz zmienić.
  2. W menu Wykres kliknij polecenie Widok 3-W.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Uwaga Wykres można także obrócić za pomocą myszy. W tym celu należy kliknąć punkt przecięcia dowolnych dwu osi, aby zaznaczyć narożniki wykresu, a następnie przeciągnąć jeden z nich, aby dopasować wyniesienie i obrót wykresu. Aby widzieć znaczniki danych, podczas przeciągania należy przytrzymać wciśnięty klawisz CTRL.


Zmienianie wysokości i perspektywy na wykresie 3-W

W zależności od typu wykresu i wybranych opcji, można zmienić wysokość i perspektywę wykresu.

  1. Kliknij wykres 3-W, który chcesz zmienić.
  2. W menu Wykres kliknij polecenie Widok 3-W.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.

Uwagi

  • Jeśli pole wyboru Osie pod kątem prostym jest wyczyszczone, to można ustawić opcje Perspektywa i Wysokość.
  • Po zaznaczeniu pola wyboru Osie pod kątem prostym można ustawić opcję Wysokość albo włączyć opcję Autoskalowanie.
  • Opcja Perspektywa jest niedostępna w przypadku słupkowych wykresów 3-W, dla których pole wyboru Osie pod kątem prostym jest zawsze zaznaczone.


Zmienianie głębokości i szerokości wykresu 3-W

Można zmieniać głębokość wykresów 3-W, które mają osie, głębokość przerwy na perspektywicznych wykresach 3-W i szerokość przerwy na słupkowych lub kolumnowych wykresach 3-W.

  1. Kliknij serię danych na wykresie 3-W, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.
  3. Zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą wybranej opcji, kliknij znak zapytania [image], a następnie kliknij opcję.


Wysuwanie wycinków na wykresach kołowych i pierścieniowych

Na wykresie pierścieniowym można wysunąć tylko wycinki zewnętrznego pierścienia.

  • Aby wysunąć wszystkie wycinki wykresu kołowego, kliknij koło, a następnie przeciągnij od środka wykresu.

    Aby wysunąć tylko jeden wycinek wykresu kołowego, kliknij koło, kliknij wycinek, który chcesz przenieść, a następnie przeciągnij od środka wykresu.

  • Aby wysunąć wszystkie wycinki zewnętrznego pierścienia wykresu pierścieniowego, kliknij zewnętrzny pierścień, a następnie przeciągnij od środka wykresu.

    Aby wysunąć tylko jeden wycinek zewnętrznego pierścienia wykresu pierścieniowego, kliknij zewnętrzny pierścień, kliknij wycinek, który chcesz przenieść, a następnie przeciągnij od środka wykresu.


Zmienianie rozmiaru obszaru kreślenia koła w kole lub słupka w kole

  1. Kliknij serię danych na wykresie kołowym, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.

  3. W polu Rozmiar drugiego wykresu wprowadź wartość między 5 i 200, aby określić rozmiar drugiego koła lub słupka jako procentową wartość pierwszego wykresu kołowego. Na przykład wartość 105 sprawi, że drugie koło lub drugi słupek będą o 5 procent większe od pierwszych.


Obracanie położenia wycinków na wykresach pierścieniowych lub kołowych

Kolejność, w jakiej program Microsoft Graph wykreśla serie danych na wykresie kołowym lub pierścieniowym, jest określona kolejnością danych w arkuszu danych. Poniższa procedura jest przeznaczona do "obracania" wycinków w zakresie 360 stopni wokół wykresu kołowego lub pierścieniowego.

  1. Kliknij serie danych na wykresie kołowym lub pierścieniowym, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.
  3. W polu Kąt pierwszego wycinka wpisz wartość między 0 (zero) i 360, aby określić kąt położenia pierwszego wycinka.


Automatyczna zmiana położenia etykiet danych

Można zmienić położenie pojedynczej etykiety danych, przeciągając ją. Poniższa procedura służy do umieszczania wszystkich etykiet serii danych w standardowym położeniu na znacznikach danych na wykresach 2-W słupkowych, kolumnowych i liniowych; na wykresach kołowych 2-W i 3-W oraz na wykresach punktowych (xy) i bąbelkowych.

  1. Kliknij wykres poza etykietami danych, które chcesz zmienić.
  2. Kliknij jedną z etykiet w serii, którą chcesz zmienić.
  3. W menu Format kliknij polecenie Zaznaczone etykiety danych, a następnie kliknij kartę Wyrównanie.
  4. W polu Pozycja etykiety kliknij żądaną lokalizację.


Zmienianie rozmiaru otworu na wykresie pierścieniowym

  1. Kliknij serię danych na wykresie pierścieniowym, który chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych, a następnie kliknij kartę Opcje.
  3. W polu Rozmiar otworu pierścienia wpisz wartość między 10 i 90, aby określić średnicę otworu.


Linie trendu na wykresach

Linie trendu są używane do graficznej ilustracji trendów danych i do analizy problemów związanych z prognozowaniem. Analiza tego typu jest często zwana analizą regresji. Wykorzystując analizę regresji, można na wykresie przedłużyć linię trendu poza zbiór dostępnych danych, aby prognozować przyszłe wartości. Na przykład na następującym wykresie wykorzystano proste liniowe równanie linii trendu, które wybiega cztery kwartały naprzód, aby wyraźnie pokazać oczekiwany wzrost dochodu.

Wykres z liniową linią trendu

Średnia ruchoma Można również utworzyć średnią ruchomą, która wygładza fluktuacje danych i przedstawia wzór lub trend w sposób bardziej czytelny.

Typy wykresów obsługujących linie trendu Linie trendów można dodać do serii danych na wykresach 2-W: nieskumulowanych warstwowych, słupkowych, kolumnowych, liniowych, giełdowych, xy (punktowych) i bąbelkowych. Nie można dodać linii trendu do serii danych na wykresach 3-W oraz wykresach skumulowanych, radarowych, kołowych, powierzchniowych lub pierścieniowych. Jeżeli wykres lub seria danych zostanie zmieniona i nie będzie obsługiwać linii trendu, na przykład w przypadku zmiany typu wykresu na wykres 3-W, linie trendu zostaną utracone.

Więcej informacji

Wybieranie najlepszej linii trendu dla danych

Równania wyznaczające linie trendu

Dodawanie linii trendu do serii danych


Wybieranie najlepszej linii trendu danych

Jeżeli konieczne jest dodanie linii trendu do wykresu w programie Microsoft Graph, można wybrać jeden z sześciu typów trendu/regresji. Odpowiednia linia trendu zależy od typu danych.

Niezawodność linii trendu Linia trendu jest najbardziej niezawodna wówczas, gdy jej wartość R-kwadrat jest równa 1 lub zbliżona do 1. Gdy linia trendu jest dopasowywana do danych, program Microsoft Graph automatycznie oblicza wartość R-kwadrat. Jeżeli jest to konieczne, można wyświetlić tę wartość na wykresie.

Liniowa

Liniowa linia trendu to optymalnie dopasowana linia prosta używana dla bardzo prostych, liniowych zbiorów danych. Dane są liniowe, jeżeli układ punktów danych przypomina linię. Liniowa linia trendu oznacza wzrost lub spadek ze stałą szybkością.

W następującym przykładzie liniowa linia trendu jasno pokazuje, że sprzedaż lodówek na przestrzeni 13 lat stale narastała. Należy zauważyć, że wartość R-kwadrat wynosi 0,9036, co oznacza dobre dopasowanie linii do danych.

Wykres z liniową linią trendu

Logarytmiczna

Logarytmiczna linia trendu to optymalnie dopasowana linia krzywa, która jest najbardziej użyteczna wówczas, gdy szybkość zmian danych szybko rośnie lub maleje, a następnie stabilizuje się. Logarytmiczną linię trendu można stosować do wartości ujemnych i/lub dodatnich.

W następującym przykładzie użyto logarytmicznej linii trendu do zilustrowania przewidywanego wzrostu populacji zwierząt na ograniczonym obszarze, przy czym populacja ustabilizowała się, gdy zmalała ilość wolnego miejsca dostępnego dla zwierząt. Należy zauważyć, że wartość R-kwadrat wynosi 0,9407, co oznacza stosunkowo dobre dopasowanie linii do danych.

Wykres z logarytmiczną linią trendu

Wielomianowa

Wielomianowa linia trendu jest krzywą używaną dla fluktuujących danych. Jest ona przydatna np. do analizowania zysków i strat w przypadku dużego zbioru danych. Stopień wielomianu można określić na podstawie liczby fluktuacji danych lub na podstawie liczby zgięć (wzniesień i zagłębień) pojawiających się na krzywej. Wielomianowa linia trendu stopnia 2 ma zawsze tylko jedno wzniesienie lub zagłębienie. Wielomian stopnia 3 ma jedno lub dwa wzniesienia i zagłębienia. Wielomian stopnia 4 ma zazwyczaj do trzech wzniesień lub zagłębień.

W następującym przykładzie pokazano wielomianową linię trendu stopnia 2 (z jednym wzniesieniem), aby zilustrować relację pomiędzy szybkością i zużyciem benzyny. Należy zauważyć, że wartość R-kwadrat wynosi 0,9474, co oznacza dobre dopasowanie linii do danych.

Wykres z wielomianową linią trendu

Potęgowa

Potęgowa linia trendu jest najbardziej przydatna w przypadku zbiorów danych, które porównują wyniki pomiarów zwiększające się w pewnym określonym tempie, na przykład przyspieszenie samochodu wyścigowego w odstępach jednosekundowych. Nie można używać potęgowej linii trendu, jeżeli dane zawierają wartość zero lub wartości ujemne.

W następującym przykładzie przyspieszenie jest przedstawione na wykresie poprzez wykreślenie odległości w metrach w zależności od czasu wyrażonego w sekundach. Potęgowa linia trendu wyraźnie pokazuje rosnącą szybkość. Należy zauważyć, że wartość R-kwadrat wynosi 0,9923, co oznacza prawie idealne dopasowanie linii do danych.

Wykres z potęgową linią trendu

Wykładnicza

Wykładnicza linia trendu jest krzywą, która jest najbardziej przydatna wówczas, gdy dane rosną lub maleją z rosnącą szybkością. Nie można stosować wykładniczej linii trendu, jeżeli dane zawierają wartość zero lub wartości ujemne.

W następującym przykładzie wykładnicza linia trendu jest używana do zilustrowania malejącej zawartość izotopu węgla 14 w obiekcie z upływem czasu. Należy zauważyć, że wartość R-kwadrat wynosi 1, co oznacza idealne dopasowanie linii do danych.

Wykres z wykładniczą linią trendu

Średnia ruchoma

Linia trendu średniej ruchomej wygładza fluktuacje danych, aby wyraźniej pokazać wzór lub trend. Linia trendu średniej ruchomej używa określonej liczby punktów danych (ustawionej za pomocą opcji Okres), uśrednia je i używa wartości średniej jako punktu na linii trendu. Na przykład, jeżeli wartość Okres jest ustawiona na 2, to jako pierwszy punkt linii trendu średniej ruchomej zostanie użyta wartość średnia obliczona dla dwóch pierwszych punktów. Wartość średnia obliczona dla drugiego i trzeciego punktu danych zostanie użyta jako drugi punkt linii trendu itd.

W następującym przykładzie linia trendu średniej ruchomej przedstawia liczbę domów sprzedanych w okresie 26-tygodni.

Wykres z linią średniej ruchomej


Dodawanie linii trendu do serii danych

  1. Kliknij serie danych, do których chcesz dodać linię trendu lub średnią ruchomą.
  2. W menu Wykres kliknij polecenie Dodaj linię trendu.
  3. Na karcie Typ kliknij żądany typ linii trendu regresji lub średnią ruchomą.

    Jeśli zaznaczono opcję Wielomianowy, w polu Stopień wprowadź największą wartość potęgi dla zmiennej niezależnej.

    Jeśli zaznaczono opcję Średnia ruchoma, w polu Okres wprowadź liczbę okresów, które mają być użyte do obliczenia średniej ruchomej.

Uwagi

  • W polu listy Oparty na seriach są wyświetlane wszystkie serie danych na wykresie, dla których można dodać linie trendu. Aby dodać linię trendu dla innej serii, należy kliknąć jej nazwę w polu, a następnie zaznaczyć żądane opcje.
  • Jeśli średnia ruchoma jest dodawana do wykresu xy (punktowego), to średnia jest wyznaczana na podstawie kolejności wartości x wykreślonych na wykresie. Aby otrzymać właściwy wynik, trzeba niekiedy posortować wartości x przed obliczeniem średniej ruchomej.


Zmienianie ustawień linii trendu

Większość ustawień linii trendu jest dostępna jedynie dla linii trendu regresji.

  1. Kliknij linię trendu, którą chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczona linia trendu.
  3. Na karcie Opcje zaznacz żądane opcje.

    Aby zmienić nazwę linii trendu lub średniej ruchomej, w polu Niestandardowa wpisz nową nazwę.


Wyświetlanie wartości R-kwadrat dla linii trendu

  1. Kliknij linię trendu, dla której chcesz wyświetlić wartość R-kwadrat.
  2. W menu Format kliknij polecenie Zaznaczona linia trendu.
  3. Na karcie Opcje zaznacz pole wyboru Wyświetl wartości R-kwadrat na wykresie.

Uwaga Nie można wyświetlić wartości R-kwadrat dla średniej ruchomej.


Usuwanie linii trendu

  1. Kliknij linię trendu, którą chcesz usunąć.
  2. Naciśnij klawisz DELETE.


Równania służące do obliczania linii trendu

Liniowe

Metoda najmniejszych kwadratów wyznacza dopasowanie punktów do linii reprezentowanej przez następujące równanie:

gdzie m to nachylenie, a b to punkt przecięcia.

Wielomianowe

Metoda najmniejszych kwadratów wyznacza dopasowanie punktów za pomocą następującego równania:

gdzie b i Zmienna są stałymi.

Logarytmiczne

Metoda najmniejszych kwadratów wyznacza dopasowanie punktów za pomocą następującego równania:

gdzie c i b są stałymi, a ln jest logarytmem naturalnym.

Wykładnicze

Metoda najmniejszych kwadratów wyznacza dopasowanie punktów za pomocą następującego równania:

gdzie c i b są stałymi, a e jest podstawą logarytmu naturalnego.

Potęgowe

Metoda najmniejszych kwadratów wyznacza dopasowanie punktów za pomocą następującego równania:

gdzie c i b są stałymi.

Wartość R-kwadrat

Uwaga Wartość R-kwadrat, którą można wyświetlić z linią trendu, nie jest dopasowaną wartością R-kwadrat. Do obliczenia logarytmicznych, potęgowych i wykładniczych linii trendu, w programie Microsoft Graph zastosowano zmieniony model regresji.

Średnia ruchoma

Uwaga Liczba punktów linii trendu średniej ruchomej jest równa całkowitej liczbie punktów serii, pomniejszonej o liczbę podaną jako okres.


Słupki błędów na wykresach

Słupki błędów wyrażają w ujęciu graficznym potencjalne wielkości błędów w odniesieniu do każdego znacznika danych w serii danych. Na przykład można przedstawić potencjalne 5-procentowe dodatnie i ujemne wielkości błędów związanych z wynikami eksperymentu naukowego:

Wykres ze słupkami błędów

Typy wykresów obsługujących słupki błędów Słupki błędów można dodać do serii danych na wykresach 2-W: warstwowych, słupkowych, kolumnowych, liniowych, xy (punktowych) i bąbelkowych. Na wykresach xy (punktowych) i bąbelkowych można wyświetlić słupki błędów dla wartości x, dla wartości y lub dla obu rodzajów wartości jednocześnie.

Więcej informacji

Dodawanie słupków błędów do serii danych

Równania wyznaczające wielkość błędu


Dodawanie słupków błędów do serii danych

  1. Kliknij serię danych, do której chcesz dodać słupki błędów.
  2. W menu Format kliknij polecenie Zaznaczone serie danych.
  3. Na karcie Słupki błędów X lub Słupki błędów Y zaznacz żądane opcje.

Uwaga Jeśli w arkuszu danych zostaną zmienione wartości skojarzone z punktami danych w serii, to słupki błędów na wykresie też zostaną odpowiednio dopasowane.


Zmienianie ustawień słupka błędu

Po zaznaczeniu słupka błędu wszystkie wprowadzone zmiany będą dotyczyć wszystkich słupków błędów w skojarzonej serii danych.

  1. Kliknij serię danych, której słupki błędów chcesz zmienić.
  2. W menu Format kliknij polecenie Zaznaczone serie danych.
  3. W zależności od typu modyfikowanych słupków błędów kliknij kartę Słupki błędów Y lub Słupki błędów X.

    Aby zaznaczyć inny typ słupka błędu, w obszarze Wyświetl kliknij żądany typ.

    Aby zmienić metodę używaną do określania błędu, zaznacz żądaną metodę w obszarze Wielkość błędu.


Usuwanie słupków błędów

Nie można usunąć pojedynczego słupka błędu. Usunięcie jednego słupka błędu sprawia, że zostają usunięte wszystkie słupki błędów dla całej serii danych.

  1. Kliknij dowolny słupek błędu.
  2. Naciśnij klawisz DELETE.


Równania wyznaczające wielkość błędu

Odchylenie standardowe

gdzie:

s = numer serii

i = numer punktu w serii s

m = liczba serii dla punktu danych y na wykresie

n = liczba punktów w każdej serii

yis = wartość danych dla serii s oraz punktu o numerze i

ny = całkowita liczba wartości danych we wszystkich seriach

M = średnia arytmetyczna

Błąd standardowy


Poruszanie się w arkuszu danych i przewijanie

Aby przejść pomiędzy komórkami arkusza danych, należy kliknąć dowolną komórkę lub użyć klawiszy strzałek. Po przejściu do komórki staje się ona komórką aktywną. Aby przechodzić pomiędzy różnymi obszarami arkusza, należy skorzystać z pasków przewijania.

Aby przewinąć | Wykonaj
O jeden wiersz w górę lub w dół | Kliknij strzałkę paska przewijania pionowego.
O jedną kolumnę w lewo lub w prawo | Kliknij strzałkę paska przewijania poziomego.
O jedno okno w górę lub w dół | Kliknij miejsce powyżej lub poniżej pola przewijania na pasku przewijania pionowego.
O jedno okno w lewo lub w prawo | Kliknij miejsce po lewej lub po prawej stronie pola przewijania na pasku przewijania poziomego.
Do odległego fragmentu arkusza | Przeciągnij pole przewijania w odpowiednie położenie. Na bardzo dużym arkuszu danych, przytrzymaj wciśnięty klawisz SHIFT podczas przeciągania.

Porada Rozmiar pola przewijania wskazuje proporcjonalną wielkość użytego obszaru arkusza widocznego w oknie. Pozycja pola przewijania wskazuje względną pozycję widocznego obszaru w arkuszu.


Usuwanie komórek, wierszy lub kolumn arkusza danych

Podczas usuwania komórek, program Microsoft Graph usuwa je z arkusza danych i przesuwa otaczające komórki, aby wypełnić powstałe miejsce.

Aby usunąć zawartość komórek (tekst i wartości) lub formaty, ale pozostawić puste komórki w arkuszu danych, należy wyczyścić komórki zamiast je usuwać. Jak wyczyścić komórki, wiersze lub kolumny arkusza danych.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Zaznacz komórki, wiersze lub kolumny, które chcesz usunąć.

    Jak?

  3. W menu Edycja kliknij polecenie Usuń.

    Otaczające komórki przesuną się, wypełniając powstałe miejsce.


Wstawianie pustych komórek, wierszy lub kolumn do arkusza danych

Arkusz danych może zawierać maksymalnie 4 000 wierszy i 4 000 kolumn. Wykres może zawierać najwyżej 255 serii danych z maksymalną liczbą 4 000 punktów danych w serii danych.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Aby wstawić puste komórki, zaznacz zakres istniejących komórek w miejscu, w którym chcesz wstawić nowe, puste komórki. Zaznacz taką liczbę komórek, jaką chcesz wstawić.

    Aby wstawić puste wiersze, zaznacz sąsiednie wiersze pod miejscem, w którym chcesz wstawić nowe wiersze. Zaznacz taką samą liczbę wierszy, jaką chcesz wstawić.

    Aby wstawić puste kolumny, zaznacz sąsiednie kolumny po prawej stronie miejsca, w którym chcesz wstawić nowe kolumny. Zaznacz taką samą liczbę kolumn, jaką chcesz wstawić.

    Jak?

  3. W menu Wstaw kliknij polecenie Komórki.

    Jeśli zaznaczono zakres, kliknij opcję Przesuń komórki w prawo lub Przesuń komórki w dół.


Czyszczenie komórek, wierszy lub kolumn arkusza danych

Podczas czyszczenia komórek program Microsoft Graph usuwa ich zawartość (tekst i wartości) lub formaty, ale pozostawia puste komórki w arkuszu danych.

Chcąc usunąć komórki z arkusza danych i tak przesunąć otaczające komórki, aby wypełnić powstałe miejsce, należy usunąć komórki zamiast je czyścić. Jak usuwać komórki, wiersze lub kolumny arkusza danych.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Zaznacz komórkę, wiersz lub kolumnę, które chcesz wyczyścić.

    Jak?

  3. W menu Edycja wskaż polecenie Wyczyść, a następnie kliknij polecenie Wszystko, Zawartość lub Formaty.

Uwaga Po kliknięciu komórki, a następnie naciśnięciu klawisza DELETE lub BACKSPACE, program Graph usunie zawartość komórki, ale nie usunie żadnego formatu.


Przenoszenie lub kopiowanie części zawartości komórki do innej komórki

  1. Przełącz się do arkusza danych.

    Jak?

  2. Kliknij dwukrotnie komórkę zawierającą dane, które chcesz przenieść lub skopiować.
  3. W komórce zaznacz znaki, które chcesz przenieść lub skopiować.
  4. Aby przenieść zaznaczenie, kliknij przycisk Wytnij [image].

    Aby skopiować zaznaczenie, kliknij przycisk Kopiuj [image].

  5. Kliknij dwukrotnie komórkę, do której chcesz przenieść lub skopiować dane.
  6. W komórce kliknij w miejscu, w którym chcesz wkleić dane.
  7. Kliknij przycisk Wklej [image].
  8. Naciśnij klawisz ENTER.

Uwaga Gdy użytkownik kliknie dwukrotnie komórkę lub naciśnie klawisz F2, aby edytować komórkę, klawisze strzałek umożliwiają przesuwanie kursora tylko w danej komórce. Aby użyć klawiszy strzałek do przejścia do innej komórki, należy nacisnąć klawisz ENTER, aby zakończyć edycję aktywnej komórki.


Przenoszenie lub kopiowanie danych z komórki

Co chcesz zrobić?

Przenieść lub skopiować całe komórki

Przenieść lub skopiować część zawartości komórki do innej komórki

Uwaga Podczas przenoszenia lub kopiowania komórek za pomocą poleceń Wytnij [image] lub Kopiuj [image] i Wklej [image] program Microsoft Graph kopiuje również formaty liczby.


Zmiana szerokości kolumny w arkuszu danych

  1. Przełącz się do arkusza danych.

    Jak?

  2. Przeciągnij prawą krawędź nagłówka kolumny, tak aby osiągnęła żądaną szerokość.

    Przeciągnij, aby zmienić rozmiar

Porada Aby zmienić szerokość wielu kolumn, zaznacz kolumny, których szerokość chcesz zmienić. Następnie przeciągnij obramowanie znajdujące się po prawej stronie zaznaczonych nagłówków kolumn. Aby zmienić szerokość wszystkich kolumn arkusza danych, kliknij przycisk Zaznacz wszystko, a następnie przeciągnij obramowanie dowolnego nagłówka kolumny.


Zmienianie czcionki arkusza danych

Całemu arkuszowi danych można przypisać jedną czcionkę oraz jeden rozmiar i styl czcionki. Zmiana czcionki arkusza danych nie wpływa na czcionki wykresu.

  1. Przełącz się do arkusza danych.

    Jak?

  2. Na pasku narzędzi Formatowanie kliknij przycisk żądanego formatu.
    Aby wprowadzić do tekstu | Kliknij
    Inną czcionkę | Żądaną czcionkę w polu Czcionka
    Inny rozmiar czcionki | Żądany rozmiar czcionki w polu Rozmiar czcionki
    Pogrubienie | Przycisk Pogrubienie
    Kursywę | Przycisk Kursywa
    Podkreślenie | Przycisk Podkreślenie

Uwaga Program Microsoft Graph automatycznie dostosowuje wysokość wierszy arkusza danych do wybranego rozmiaru czcionki.


Zaznaczanie komórek, zakresów, wierszy i kolumn w arkuszu danych

Aby zaznaczyć | Wykonaj
Pojedynczą komórkę | Kliknij komórkę lub naciśnij klawisze strzałek, aby przejść do komórki.
Zakres komórek | Kliknij pierwszą komórkę zakresu, a następnie przeciągnij do ostatniej komórki.
Rozległy zakres komórek | Kliknij pierwszą komórkę zakresu, a następnie, przytrzymując wciśnięty klawisz SHIFT, kliknij ostatnią komórkę zakresu. Można przewijać, aby ostatnia komórka stała się widoczna.
Cały wiersz | Kliknij nagłówek wiersza.
Całą kolumnę | Kliknij nagłówek kolumny.
Przylegające wiersze lub kolumny | Przeciągaj w poprzek nagłówków wierszy lub kolumn. Można też zaznaczyć pierwszy wiersz lub kolumnę, a następnie, przytrzymując wciśnięty klawisz SHIFT, zaznaczyć ostatni wiersz lub kolumnę.
Wszystkie komórki arkusza danych | Kliknij przycisk Zaznacz wszystko.
Więcej lub mniej komórek niż w aktywnym zaznaczeniu | Przytrzymaj wciśnięty klawisz SHIFT i kliknij ostatnią komórkę, która ma znaleźć się w nowym zaznaczeniu. Prostokątny zakres pomiędzy aktywną i klikniętą komórką stanie się nowym zaznaczeniem.


Przywracanie domyślnej szerokości kolumn arkusza danych

  1. Zaznacz kolumny, którym chcesz przywrócić domyślną szerokość.

    Jak?

    Aby przywrócić domyślną szerokość wszystkich kolumn arkusza danych, kliknij przycisk Zaznacz wszystko.

  2. W menu Format kliknij polecenie Kolumna.
  3. Zaznacz pole wyboru Standardowa szerokość.


Przenoszenie lub kopiowanie całych komórek

  1. Przełącz się do arkusza danych.

    Jak?

  2. Zaznacz komórki, które chcesz przenieść lub skopiować.

    Jak?

  3. Wskaż krawędź zaznaczenia.

    Wskaźnik na krawędzi komórki

  4. Aby przenieść komórki, przeciągnij zaznaczenie do lewej górnej komórki obszaru wklejania. Program Microsoft Graph zamieni wszystkie istniejące dane w obszarze wklejania.

    Aby skopiować komórki, przeciągając trzymaj naciśnięty klawisz CTRL.

Porada Jeżeli konieczne jest przeniesienie lub skopiowanie komórek do innej aplikacji lub na dużą odległość, zaznacz komórki, a następnie kliknij przycisk Wytnij [image], aby przenieść komórki, lub przycisk Kopiuj [image], aby skopiować komórki. Następnie przełącz się do innej aplikacji lub zaznacz lewą górną komórkę obszaru wklejania w arkuszu danych i kliknij przycisk Wklej [image].


Tworzenie niestandardowych formatów liczby

  1. Aby sformatować komórki, kliknij przycisk Wyświetl arkusz danych [image], jeśli chcesz wyświetlić arkusz danych, a następnie zaznacz komórki, dla których chcesz utworzyć niestandardowy format liczby.

    Jak?

    Aby sformatować element wykresu, taki jak etykiety danych lub oś współrzędnych, kliknij żądany element wykresu.

    Jak?

  2. W menu Format kliknij polecenie Liczba.
  3. W polu Kategoria kliknij kategorię, a następnie zaznacz wbudowany format zbliżony do żądanego.
  4. W polu Kategoria kliknij opcję Niestandardowa.
  5. W polu Typ edytuj kody formatów liczb, aby stworzyć żądany format. Edytowanie wbudowanego formatu nie powoduje jego usunięcia.


Zmiana sposobu wyświetlania liczb, dat i godzin w programie Microsoft Graph

Porównanie formatowania automatycznego z formatowaniem stosowanym przez użytkownika Jeśli do komórki wprowadzana jest liczba, data lub godzina, program Microsoft Graph interpretuje dane i stosuje wbudowany format liczby, daty lub czasu. Na przykład, jeżeli do komórki wprowadzony zostanie zapis 52,41 PLN, program Microsoft Graph sformatuje zawartość komórki jako walutę. Aby zmienić dotychczasowy sposób wyświetlania w arkuszu danych liczb, dat i godzin, należy zastosować inny format do zaznaczonych komórek. Program Microsoft Graph zapewnia kilka wbudowanych formatów liczb oraz umożliwia tworzenie własnych niestandardowych formatów dla liczb takich jak kody produktów.

Formatowanie liczb na wykresach Sposób formatowania liczb w arkuszu danych określa sposób wyświetlania wartości na wykresie. W szczególności liczby na osi wartości są formatowane w taki sam sposób, jak lewa górna komórka w zakresie liczb uwzględnionych na wykresie. Liczby na wykresie można jednak formatować niezależnie od formatu liczby w arkuszu danych.

Co chcesz zrobić?

Zmienić format liczby komórek lub elementów wykresu

Utworzyć niestandardowe formaty liczb

Nie masz pewności, co wybrać?


Kody niestandardowych formatów liczby, daty i czasu — informacje

Niestandardowe formaty liczby Jeśli wbudowany format liczby umożliwiający wyświetlenie danych w wymagany sposób jest niedostępny, można utworzyć format niestandardowy.

Kody formatów Można utworzyć niestandardowe formaty liczby w arkuszach danych, określając kodów formatów opisujące, w jaki sposób należy wyświetlać liczbę, datę, czas lub tekst. Można określić najwyżej cztery sekcje kodów formatów. Sekcje, oddzielone średnikami, definiują kolejno formaty liczb dodatnich, liczb ujemnych, wartości zera i tekstu. Po określeniu tylko dwóch sekcji, pierwsza jest używana dla liczb dodatnich i zer, a druga dla liczb ujemnych. Jeśli została określona tylko jedna sekcja, to jest ona używana przez wszystkie liczby. W przypadku pominięcia sekcji, należy pozostawić kończący ją średnik.

Kody formatów liczb

Więcej informacji

Kody formatów liczby, daty i czasu


Podstawowe kody formatów liczb

Przecinki dziesiętne Aby sformatować ułamki lub liczby z przecinkiem dziesiętnym, należy uwzględnić następujące symbole zastępcze cyfr w sekcji. Jeśli liczba ma więcej cyfr po prawej stronie przecinka dziesiętnego niż symboli zastępczych w formacie, to liczba ta jest zaokrąglana do tylu miejsc dziesiętnych, ile jest symboli zastępczych. Jeśli liczba ma więcej cyfr po lewej stronie przecinka dziesiętnego niż symboli zastępczych w formacie, wyświetlane są dodatkowe cyfry. Jeśli format zawiera tylko znaki liczbowe (#) po lewej stronie przecinka dziesiętnego, liczby mniejsze niż 1 zaczynają się od przecinka dziesiętnego.

Symbol zastępczy # wyświetla tylko cyfry znaczące; nie wyświetla nieznaczących zer.

Aby wyświetlić | Użyj następującego kodu formatu
1234,59 jako 1234,6 | ####,#

Symbol zastępczy 0 (zero) wyświetla nieznaczące zera, jeżeli liczba ma mniej cyfr niż jest zer w formacie.

Aby wyświetlić | Użyj następującego kodu formatu
8,9 jako 8,900 | #,000
0,631 jako 0,6 | 0,#
12 jako 12,0 oraz 1234,568 jako 1234,57 | #,0#

Symbol zastępczy ? dodaje spacje dla nieznaczących zer po każdej ze stron przecinka dziesiętnego, tak więc przy formatowaniu z wykorzystaniem czcionki o ustalonej szerokości, takiej jak Courier New, przecinki dziesiętne są wyrównywane. Można także użyć tego symbolu dla ułamków ze zmieniającą się liczbą cyfr.

Aby wyświetlić | Użyj następującego kodu formatu
44,398, 102,65 oraz 2,8 z wyrównanymi miejscami dziesiętnymi | ???.???
5,25 jako 5 1/4 oraz 5,3 jako 5 3/10 z wyrównanymi kreskami ułamkowymi | #" "???/???

Separator tysięcy Aby wyświetlić przecinek jako separator tysięcy lub przeskalować liczbę przez wielokrotność tysiąca, należy umieść w formacie liczby przecinek.

Aby wyświetlić | Użyj następującego kodu formatu
12000 jako 12,000 | # ,000
12000 jako 12 | #(SPACJA)
12200000 jako 12,2 | #,0(SPACJA)(SPACJA)

Korzystanie z kolorów Aby ustawić kolor sekcji formatu, należy wpisać nazwę koloru w nawiasach kwadratowych w sekcji.

Kody kolorów
[CZARNY] | [NIEBIESKI]
[BŁĘKITNY] | [ZIELONY]
[PURPUROWY] | [CZERWONY]
[BIAŁY] | [ŻÓŁTY]

Warunkowe kody formatów liczb Aby ustawić formaty liczb, które będą stosowane tylko wówczas, gdy liczba spełnia warunek określony przez użytkownika, należy zamknąć w nawisach kwadratowych warunek składający się z operatora porównania i wartości. Na przykład następujący format wyświetla liczby mniejsze niż lub równe 100 czerwoną czcionką, a liczby większe niż 100 — niebieską czcionką.

[Czerwony][<=100];[Niebieski][>100]


Formaty dat i czasu

Dni, miesiące i lata Aby wyświetlić dni, miesiące i lata, należy umieścić w sekcji następujące kody formatów. Jeżeli kod formatu „m” zostanie użyty zaraz za kodem „g” lub „gg” lub zaraz przed kodem „ss” lub „s”, program Microsoft Graph wyświetli minuty zamiast miesięcy.

Aby wyświetlić | Użyj następującego kodu formatu
Miesiące w formacie 1—12 | m
Miesiące w formacie 01—12 | mm
Miesiące w formacie sty—gru | mmm
Miesiące w formacie styczeń—grudzień | mmmm
Miesiące jako pierwszą literę miesiąca | mmmmm
Dni miesiąca w formacie 1—31 | d
Dni miesiąca w formacie 01—31 | dd
Dni tygodnia w formacie n—so | ddd
Dni tygodnia w formacie niedziela—poniedziałek | dddd
Lata w formacie 00—99 | rr
Lata w formacie 1900—9999 | rrrr

Godziny, minuty i sekundy Aby wyświetlić godziny, minuty i sekundy, należy umieścić w sekcji następujące kody formatów.

Aby wyświetlić | Użyj następującego kodu formatu
Godziny w formacie 0-23 | g
Godziny w formacie 00-23 | gg
Minuty w formacie 0—59 | m
Minuty w formacie 00—59 | mm
Sekundy w formacie 0—59 | s
Sekundy w formacie 00—59 | ss
Godziny w formacie 4 AM | g AM/PM
Godziny w formacie 4:36 PM | g:mm am/pm
Godziny w formacie 4:36:03 p | g:mm:ss a/p
Upływający czas w godzinach, na przykład 25:02 | [g]:mm
Upływający czas w minutach, na przykład 63:46 | [m]:ss
Upływający czas w sekundach | [ss]
Ułamki sekund | g:mm:ss.00

Uwaga Jeżeli format zawiera symbol AM lub PM, godzina jest oparta na zegarze 12-godzinnym, gdzie „AM”, „am”, „A” lub „a” oznacza godziny od północy do południa oraz „PM”, „pm”, „P” lub „p” oznacza godziny od południa do północy. W przeciwnym przypadku godzina jest oparta na zegarze 24-godzinnym. Kod „m” lub „mm” musi pojawić się zaraz za kodem formatu „g” lub „gg” lub zaraz przed kodem „ss”. W przeciwnym przypadku program Microsoft Graph wyświetli miesiąc zamiast minut.


Formaty tekstu i odstępów

Znaki tekstowe Aby wyświetlić znaki tekstowe, należy umieścić je w podwójnym cudzysłowie (" ") lub poprzedzić je odwróconą kreską ułamkową (\). Następujące znaki specjalne wyświetlane są bez użycia cudzysłowów:

$ — + / ( ) : spacja

Jeżeli wprowadzany jest jeden z następujących symboli, odwrócona kreska ułamkowa jest wstawiana automatycznie:

! ^ & ` (znak lewego pojedynczego cudzysłowu) ' (znak prawego pojedynczego cudzysłowu) ~ { } = < >

Odstępy Aby utworzyć w formacie liczby odstęp o szerokości znaku, należy umieścić znak podkreślenia przed znakiem. Na przykład znak podkreślenia przed nawiasem okrągłym zamykającym ( _) ) pozwala prawidłowo wyrównać liczby dodatnie razem z liczbami ujemnymi umieszczonymi w nawiasach.

Tekst w liczbach Sekcja formatu tekstowego, jeżeli jest dołączona do formatu, jest zawsze ostatnią sekcją w formacie liczby. Należy umieścić znak @ w sekcji tekstowej w miejscu, w którym powinien być wyświetlany dowolny tekst wprowadzony do komórki. Jeżeli znak @ zostanie pominięty w sekcji tekstowej, wprowadzony tekst nie będzie wyświetlony. Jeżeli zawsze powinny być wyświetlane określone znaki tekstowe z wprowadzanym tekstem, należy dołączyć dodatkowy tekst w podwójnym cudzysłowie (" "), na przykład "rachunek wystawiony dla" @.

Format, który nie zawiera sekcji tekstowej, nie ma wpływu na wprowadzany tekst.

Powtarzane znaki Jeżeli konieczne jest powtórzenie następnego znaku w formacie, aby wypełnić szerokość kolumny, należy dołączyć znak gwiazdki (*) do formatu liczby. Na przykład należy wpisać 0*-, aby po liczbie zostały wyświetlone łączniki wypełniające całą komórkę.


Usuwanie niestandardowych formatów liczb

  1. W menu Format kliknij polecenie Komórki.
  2. W polu Kategoria kliknij opcję Niestandardowa.
  3. W polu Typ zaznacz format liczby, który chcesz usunąć.
  4. Kliknij przycisk Usuń.


Zmienianie formatu liczby komórek arkusza danych lub elementów wykresu

  1. Aby sformatować komórki, kliknij przycisk Wyświetl arkusz danych [image], jeśli chcesz wyświetlić arkusz danych, a następnie zaznacz komórki, które chcesz zmienić.

    Jak?

    Aby sformatować element wykresu, taki jak etykiety danych lub oś współrzędnych, kliknij element wykresu, który chcesz zmienić.

    Jak?

  2. Kliknij przycisk odpowiadający żądanemu formatowi.

    Aby wybrać inny format, kliknij polecenie Liczba w menu Format.
    Aby wyświetlić Kliknij
    Przecinki jako separatory tysięcy Zapis dziesiętny
    Symbol waluty Zapis walutowy
    Liczby jako procent stu Zapis procentowy
    Mniej cyfr po przecinku oddzielającym pozycje dziesiętne Usuń pozycję dziesiętną
    Więcej cyfr po przecinku oddzielającym pozycje dziesiętne Dodaj pozycję dziesiętną


Kody formatów liczby, daty i godziny

Program Microsoft Graph zapewnia wbudowane podstawowe kody, których można użyć do formatowania danych. Na przykład kodu daty mmm-rr można użyć do wyświetlenia daty wprowadzonej jako 7/15/98 w formacie lip-98. Korzystając z tych kodów, można również utworzyć własne niestandardowe kody. Dowiedz się więcej na temat kodów formatów liczby, daty i czasu.

Czego chcesz się dowiedzieć?

Używanie podstawowych kodów formatów liczb

Formatowanie dat i godzin

Formatowanie walut, procentów i notacji wykładniczej

Formatowanie tekstu i odstępów


Formaty zapisu walutowego, procentowego i wykładniczego

Format procentowy Aby wyświetlić liczby jako wartości procentowe, należy dołączyć znak procentu (%) do formatu liczby. Na przykład liczba 0,08 jest wyświetlana jako 8%, a liczba 2,8 jako 280%.

Format naukowy Aby wyświetlić liczby w formacie naukowym (zapis wykładniczy), należy użyć sekcji kodów "E-", "E+", "e-" lub "e+". Jeśli format zawiera 0 (zero) lub # (znak liczby) po prawej stronie kodu wykładniczego, to w programie Microsoft Graph liczba ta zostaje wyświetlona w formacie naukowym i wstawiony zostanie symbol "E" lub "e". Liczba 0 lub znak # po prawej stronie kodu wykładniczego określa liczbę cyfr wykładnika. Symbol "E-" lub "e-" umieszcza znak minus przed ujemnymi wykładnikami. Symbol "E+" lub "e+" umieszcza znak minus przed ujemnymi wykładnikami i znak plus przed dodatnimi wykładnikami.

Format walutowy Aby określić jeden z następujących symboli walut w formacie liczby, mając włączony klawisz NUM LOCK, należy przytrzymać wciśnięty klawisz ALT i wpisać kod ANSI dla symbolu waluty na klawiaturze numerycznej. Aby uzyskać informacje na temat innych symboli waluty, zobacz Pomoc programu, z którego jest wstawiany wykres programu Microsoft Graph.

Aby wprowadzić | Przytrzymaj wciśnięty klawisz ALT i wpisz
˘ | 0162
Ł | 0163
Ą | 0165

Uwaga Dostosowane formaty są zapisywane z wykresem. Aby program Microsoft Graph zawsze używał określonego symbolu waluty, należy przed jego uruchomieniem zmienić symbol waluty wybrany w Ustawieniach regionalnych Panelu sterowania.


Poprawianie błędów ortograficznych i literówek podczas pisania w arkuszu danych

Funkcja Autokorekta programu Microsoft Graph może poprawiać najczęstsze błędy w pisowni podczas pracy z arkuszem danych; na przykład może zmieniać „sie” na „się” oraz „wyśweitlić” na „wyświetlić”. Do Autokorekty można dodać nowe wpisy, aby poprawiać dodatkowe słowa, w których często popełniane są błędy.

Program Microsoft Graph współużytkuje wpisy Autokorekty z innymi aplikacjami pakietu Microsoft Office.

Aby automatycznie poprawiać często występujące błędy pisowni, należy wcześniej określić błędne słowo. Autokorekta działa tylko w arkuszu danych, nie na wykresie.

  1. W menu Narzędzia kliknij polecenie Opcje Autokorekty.
  2. Sprawdź, czy pole wyboru Zamieniaj tekst podczas pisania jest zaznaczone.
  3. W polu Zamień wpisz słowo, w którym często występuje błąd ortograficzny lub literówka — na przykład nei.
  4. W polu Na wpisz poprawną pisownię danego słowa — na przykład nie.
  5. Kliknij przycisk Dodaj.

Porada Jeżeli długie wyrażenie lub fragment tekstu zostaną zapisane jako wpis Autokorekty, to później będzie można wprowadzić je poprzez wpisanie tylko kilku liter. W tym celu zaznacz tekst, który ma być użyty ponownie, skopiuj go, a następnie kliknij polecenie Opcje Autokorekty w menu Narzędzia. W polu Zamień wpisz unikatowy ciąg znaków — sekwencję, którego nie wpisujesz zwykle w arkuszu danych. Kliknij w polu Na i wklej skopiowany tekst, naciskając klawisze CTRL+V, a następnie kliknij przycisk Dodaj. Na przykład nazwę „Zrzeszenie Przedsiębiorców Dynamicznych” można wprowadzić, wpisując zpd.


Zmienianie nazwy lub zawartości wpisu Autokorekty

  1. W menu Narzędzia kliknij polecenie Opcje Autokorekty.
  2. Aby zmienić nazwę wpisu Autokorekty, kliknij żądany wpis na liście, a następnie kliknij przycisk Usuń. W polu Zamień wpisz nową nazwę, a następnie kliknij przycisk Dodaj.

    Aby zmienić zawartość wpisu Autokorekty, kliknij na liście wpis, który chcesz zmienić. Wpisz ponownie lub edytuj zawartość pola Na, a następnie kliknij przycisk Zamień.


Wykluczanie określonych skrótów oraz tekstu rozpoczynanego wielką literą z automatycznych zmian

  1. W menu Narzędzia kliknij polecenie Opcje Autokorekty.
  2. Kliknij przycisk Wyjątki.
  3. Aby zapobiec automatycznemu pisaniu przez program Microsoft Graph dowolnego słowa wpisanego za skrótem wielką literą, kliknij kartę Pierwsza litera, a następnie wpisz skrót — dołączając kropkę — w polu Nie używaj wielkich liter po.

    Aby zapobiec automatycznemu poprawianiu przez program Microsoft Graph wyrazu składającego się z wielkich i małych liter, kliknij kartę POdwójne WErsaliki, a następnie wpisz słowo w polu Nie poprawiaj.

  4. Kliknij przycisk Dodaj, a następnie kliknij przycisk OK.


Uniemożliwianie wprowadzania automatycznych poprawek

  1. W menu Narzędzia kliknij polecenie Opcje Autokorekty.
  2. Aby uniemożliwić automatyczne dokonywanie poprawek, wyczyść pole wyboru Zamieniaj tekst podczas pisania.

    Aby zapobiec wpisywaniu określonych poprawek, wyczyść pole wyboru odpowiedniej opcji.


Usuwanie wpisu z listy Autokorekty

  1. W menu Narzędzia kliknij polecenie Opcje Autokorekty.
  2. Kliknij na liście wpis, który chcesz usunąć.
  3. Kliknij przycisk Usuń.


Nie mogę wydrukować arkusza danych

Aby wydrukować dane użyte do utworzenia wykresu, wykonaj jedną z następujących czynności:

  • Jeśli pracujesz z wykresem liniowym, warstwowym, kolumnowym, radarowym lub słupkowym, dodaj tabelę danych do wykresu. W menu Wykres kliknij polecenie Opcje wykresu, a następnie kliknij pole wyboru Pokaż tabelę danych na karcie Tabela danych.
  • Skopiuj dane z arkusza danych do programu, w którym wstawiono wykres, na przykład dokumentu programu Microsoft Word lub prezentacji programu Microsoft PowerPoint. Kliknij przycisk Wyświetl arkusz danych [image], aby przełączyć do arkusza danych, a następnie zaznacz komórki, które chcesz skopiować. W programie Microsoft Graph kliknij przycisk Kopiuj [image], przełącz się do drugiego programu, a następnie kliknij polecenie Wklej w menu Edycja tego programu.


Nie mogę użyć zakresu o podanej nazwie podczas importowania zakresu ze skoroszytu programu Excel

Można użyć zakresu o podanej nazwie podczas importowania skoroszytu, który został zapisany w formacie programu Microsoft Excel 5.0/95. Jeśli jednak importowany jest skoroszyt zapisany w formacie programu Excel 97 lub nowszym, to należy użyć zakresu komórek.


Pokazywanie wszystkich przycisków na pasku narzędzi

  • Użyj uchwytu przenoszenia Pionowy pasek na krawędzi zadokowanego paska narzędzi na pasku narzędzi, aby przeciągnąć pasek narzędzi do odpowiedniego wiersza — lub w inne położenie niż na krawędzi okna programu — w ten sposób pasek narzędzi staje się przestawnym paskiem narzędzi.


Pokazywanie lub ukrywanie paska narzędzi

  • Kliknij prawym przyciskiem myszy dowolny pasek narzędzi, a następnie w menu skrótów kliknij nazwę paska narzędzi, który chcesz pokazać lub ukryć.

Porada Aby szybko ukryć przestawny pasek narzędzi, kliknij przycisk Zamknij [image] na tym pasku narzędzi.


Nie mogę znaleźć odpowiedniego menu, polecenia, przycisku paska narzędzi, karty lub opcji okna dialogowego

  • Aby wyświetlić menu i paski narzędzi programu Microsoft Graph, kliknij dwukrotnie wykres programu Microsoft Graph lub kliknij polecenie Obiekt w menu Wstaw i określ obiekt programu Microsoft Graph.
  • Nazwa polecenia w menu Format dla zaznaczonego elementu wykresu zależy od zaznaczonego elementu. Na przykład po zaznaczeniu serii danych pierwszym poleceniem w menu Format jest Zaznaczone serie danych. Można także kliknąć dwukrotnie element wykresu, aby wyświetlić opcje formatowania tego elementu.
  • Niektóre polecenia są dostępne, gdy arkusz danych jest aktywny. Aby przełączać się pomiędzy arkuszem danych i wykresem, klikaj przycisk Wyświetl arkusz danych [image].


Polecenie Dostosuj jest niedostępne w przypadku pasków narzędzi

Polecenie Dostosuj (menu Widok, podmenu Paski narzędzi) jest niedostępne, chyba że program Microsoft Graph został otwarty w następujący sposób:

  • W programie, w którym utworzono wykres programu Microsoft Graph, kliknij wykres, wskaż polecenie Obiekt w menu Edycja, a następnie kliknij polecenie Otwórz.

    Jeśli wykres programu Microsoft Graph został dwukrotnie kliknięty w celu rozpoczęcia edycji, zamknij program Microsoft Graph, klikając dokument, formularz lub slajd w programie, a następnie postępuj zgodnie z powyższą procedurą.


Nie mogę znaleźć przycisku paska narzędzi

Przycisk może nie pojawić się na pasku narzędzi, ponieważ jest za mało miejsca, aby pokazać wszystkie przyciski. Kliknij przycisk Więcej przycisków [image] na końcu paska narzędzi, a następnie kliknij żądany przycisk. Można także pokazać wszystkie przyciski na pasku narzędzi.


Jak zorganizowane są dane na wykresie

Dane w wierszach czy kolumnach?

Podczas tworzenia wykresu w programie Microsoft Graph można określić, która część powinna być wyróżniona. W następującym przykładzie jako serie danych kreślone są lata zamiast krajów. Dzięki temu wykres przede wszystkim porównuje sprzedaż w poszczególnych krajach.

Wykres z latami użytymi jako serie danych

Aby wyróżnić sprzedaż w kolejnych latach, można zmienić wykres, tak aby dane dotyczące krajów były wykorzystane jako serie danych.

Wykres z krajami użytymi jako serie danych

Kolejność kategorii i wartości

Program Microsoft Graph domyślnie przedstawia na wykresie kategorie i wartości w kolejności zgodnej z kolejnością w arkuszu danych. Jeżeli konieczna jest zmiana kolejności kategorii i wartości, można odwrócić kolejność.

W następującym przykładzie kategorie są przedstawione na wykresie w kolejności zgodnej z kolejnością w arkuszu danych, tzn. kwiecień, marzec, luty i styczeń:

Kategorie w kolejności domyślnej

Jeżeli miesiące powinny pojawiać się w kolejności chronologicznej, można odwrócić kolejność:

Kategorie w odwrotnej kolejności

W powyższym przykładzie można również odwrócić kolejność wartości, tak aby skala pokazywała 0 na górze, a 800 na dole.

Pomocnicza oś wartości

Pomocnicza oś wartości jest przydatna wówczas, gdy średnie wartości dla różnych serii danych znacznie się różnią lub gdy na pojedynczym wykresie przedstawione są różne typy danych. Na przykład, aby przedstawić na pojedynczym wykresie liczbę domów sprzedanych i średnią cenę sprzedaży w poszczególnych tygodniach, należy przedstawić liczbę domów na jednej osi i średnią cenę na drugiej osi wykresu.

Wykres z dwoma osiami

Wartości X i Y na wykresie punktowym

Domyślnie wartości w pierwszej serii w arkuszu danych są używane na osi x wykresu xy (punktowego). Symbol „X” pojawia się w nagłówku wiersza lub kolumny obok serii danych przypisanej do osi x wykresu.

W następującym przykładzie odległość w stopach jest przedstawiona na osi x wykresu:

Wykres przedstawiający odległość na osi x

Aby w inny sposób wyróżnić dane, można przedstawić wzniesienie na osi x wykresu. W takim przypadku wykres wyglądałby następująco:

Wykres przedstawiający wzniesienie na osi x

Puste komórki

Istnieją trzy sposoby przedstawiania pustych komórek w zakresie danych na wykresie programu Microsoft Graph. Domyślnie program Microsoft Graph nie tworzy dla takiej komórki żadnego punktu na wykresie. Powoduje to, że na wykresie pojawia się przerwa w serii danych, tak jak w następującym przykładzie, w którym dla grudnia nie ma danych dotyczących wydatków na paliwo:

Wykres z przerwą w serii danych

Aby ukryć przerwę w serii danych, można polecić programowi Microsoft Graph interpolowanie lub oszacowanie punktu. Na przykład na tym wykresie program Microsoft Graph uśrednia dane dla listopada i stycznia, aby oszacować brakujące dane z grudnia:

Wykres z interpolacją

Jeżeli pusta komórka w rzeczywistości odzwierciedla wartość zero, wykres może również odzwierciedlać wartość zero:

Wykres z wartościami zerowymi


Obiekty graficzne w programie Microsoft Graph — informacje

Dodawanie obrazów Można kopiować obrazy i zeskanowane fotografie z innych programów lub lokalizacji oraz wklejać je do wykresu programu Microsoft Graph. Jak wstawić importowany obraz

Edytowanie obrazów Istnieją dwa typy obrazów: mapy bitowe, które zazwyczaj wyglądają tak, jak fotografie, oraz metapliki, które zazwyczaj wyglądają tak, jak ilustracje.

Mapy bitowe składają się z wielu punktów i nie można ich rozgrupować. Po zaznaczeniu mapy bitowej pojawia się pasek narzędzi Obraz zawierający narzędzia, które można wykorzystać do przycięcia obrazu, dodania do niego obramowania oraz dostosowania jasności i kontrastu.

Metapliki mogą być rozgrupowane, konwertowane do obiektów rysunkowych, a następne edytowane przy użyciu narzędzi rysunkowych programu Microsoft Graph. Większość ilustracji lub rysunków clip art jest zapisanych w formacie metapliku. Aby rozgrupować rysunek clip art i zamienić go na obiekt rysunkowy, należy zaznaczyć go i kliknąć polecenie Rozgrupuj w menu Rysuj (pasek narzędzi Rysowanie). Rysunek clip art można następnie zmienić w taki sam sposób, jak inne obiekty narysowane przez użytkownika. Na przykład można wstawić rysunek clip art przedstawiający osobę, rozgrupować go, zmienić kolor ubrania osoby, a następnie dodać zmodyfikowany obraz do innego obrazu clip art.

Rysowanie własnych obrazów Można również rysować własne obrazy przy użyciu narzędzi znajdujących się na pasku narzędzi Rysowanie. Można dodawać i łączyć gotowe do użycia Autokształty lub samodzielnie rysować linie, bazgroły i dowolne kształty.

Więcej informacji

Wyświetlanie lub ukrywanie paska narzędzi Rysowanie

Dodawanie okręgu, kwadratu lub innego Autokształtu

Dowolne kształty i krzywe — informacje

Filtry grafiki Program Microsoft Graph rozpoznaje wiele formatów obrazów. Ponieważ wszystkie programy pakietu Office współużytkują te same filtry grafiki, dlatego filtru grafiki zainstalowanego podczas instalowania innego programu pakietu Office, na przykład programu Word, można użyć w programie Microsoft Graph. Dowiedz się więcej na temat instalowania filtrów grafiki.


Rysowanie dowolnych kształtów i krzywych — informacje

Menu Autokształty na pasku narzędzi Rysowanie zawiera wiele kategorii narzędzi. W kategorii Linie można używać takich narzędzi, jak Krzywe, Bazgroły i Dowolny kształt do rysowania linii, krzywych i kształtów łączących krzywe z liniami.

Bazgroły

Narzędzie to sprawia, że obiekt wygląda jakby został narysowany piórem. Ostateczny kształt będzie bardzo zbliżony do figury narysowanej na ekranie.

Obiekt narysowany narzędziem Bazgroły

Dowolny kształt

Narzędzie to sprawia, że obiekt ma wyraźniejszy kształt, bez postrzępionych linii czy drastycznych zmian kierunku.

Obiekt narysowany narzędziem Dowolny kształt

Krzywa

Narzędzie pomaga dokładniej rysować i lepiej kontrolować krzywe.

Obiekt narysowany narzędziem Krzywe

Uwaga Krzywe i dowolne kształty można poddawać obróbce, tak jak inne Autokształty — na przykład można dodać kolor lub deseń, zmienić styl linii, odwrócić je lub przerzucić. Nie można jednak dodać tekstu ani dokonać konwersji dowolnego kształtu lub krzywej na inny Autokształt.

Więcej informacji

Dodawanie dowolnego kształtu lub bazgrołów

Dodawanie krzywej


Pokazywanie lub ukrywanie paska narzędzi Rysowanie

  • Kliknij przycisk Rysowanie [image].


Symbole używane przy manipulowaniu obiektem rysunkowym

Symbole specjalne są używane do wskazywania stanu obiektu rysunkowego i możliwych sposobów manipulowania nim. Nie wszystkimi obiektami rysunkowymi można manipulować lub zmieniać je w ten sam sposób, dlatego nie wszystkie obiekty rysunkowe używają każdego symbolu.

Uchwyty zmiany rozmiaru

Symbole te pojawiają się na obiekcie rysunkowym, gdy jest zaznaczony. Podczas przeciągania uchwytów rozmiar obiektu jest zmniejszany lub zwiększany.

Obiekt z uchwytami zaznaczenia

Uchwyt obracania

Po zaznaczeniu obiektu pojawia się zielony uchwyt obracania. Przeciąganie uchwytu powoduje obracanie obiektu.

Obiekt z uchwytami obracania

Uchwyty dopasowania

Żółty uchwyt dopasowania umieszczony na Autokształtach umożliwia manipulowanie kształtem. Na ilustracji uchwyt został przeciągnięty w kierunku środka kształtu, tak aby kształt stał się cieńszy.

Obiekt z uchwytem dopasowania

Wierzchołek

Są to czarne kwadraty wyświetlane na końcach i przecięciach linii lub krzywych w zaznaczonych krzywych i obiektach rysunkowych dowolnego kształtu, pojawiające się po kliknięciu polecenia Edycja punktów w menu Rysuj. Wierzchołki można przeciągać, aby zmienić kształt obiektu.

Obiekt z wierzchołkami

Obramowanie kreskowane

Jeśli pole tekstowe jest otoczone obramowaniem kreskowanym, to można wprowadzać, usuwać, zaznaczać i formatować tekst znajdujący się w obramowaniu.

Pole tekstowe z obramowaniem kreskowanym

Obramowanie kropkowane

Jeśli pole tekstowe jest otoczone obramowaniem kropkowanym, to można formatować samo pole tekstowe. Aby wyświetlić obramowanie kropkowane, należy kliknąć obramowanie kreskowane.

Pole tekstowe z obramowaniem kropkowanym


Wstawianie obiektów graficznych

Można wkleić obiekt clip art, obraz lub zeskanowaną fotografię skopiowaną z innego programu i innej lokalizacji. Do wykresu można także dodać Autokształt.

Co chcesz zrobić?

Wstawić importowany obraz

Dodawanie okręgu, kwadratu lub innego Autokształtu


Wstawianie importowanego obrazu do wykresu

  1. W programie do rysowania lub w programie pakietu Microsoft Office, który obsługuje rysunki clip art, zaznacz żądany obraz.
  2. W menu Edycja programu kliknij polecenie Kopiuj.
  3. Przełącz do programu Microsoft Graph lub kliknij dwukrotnie wykres programu Microsoft Graph.
  4. Przełącz do wykresu.

    Jak?

  5. W menu Edycja kliknij polecenie Wklej.


Dodawanie okręgu, kwadratu lub innego Autokształtu

Autokształty i inne obiekty rysunkowe można dodać tylko do wykresu. Nie można dodawać ich do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Autokształty, wskaż kategorię, a następnie kliknij wybrany kształt.
  2. Aby wstawić kształt o uprzednio zdefiniowanym rozmiarze, kliknij wykres.

    Aby wstawić kształt o innych wymiarach, przeciągnij wskaźnik tak, aby wstawiany kształt uzyskał wymagane rozmiary.

    Aby dla wstawianego kształtu zachować stały stosunek szerokości do wysokości, w czasie przeciągania wskaźnika przytrzymaj wciśnięty klawisz SHIFT.

Porady

  • Aby narysować okrąg albo kwadrat, kliknij przycisk Elipsa [image] lub Prostokąt [image] na pasku narzędzi Rysowanie, a następnie kliknij wykres.
  • Aby do kształtu dodać kolor, zmienić ramki, obrócić, lub dodać cień albo efekty 3-W, wybierz kształt, a następnie skorzystaj z odpowiednich narzędzi na pasku narzędzi Rysowanie.


Dodawanie krzywej

Krzywe i inne obiekty rysunkowe można dodawać tylko do wykresu. Nie można ich dodać do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Autokształty, wskaż polecenie Linie, a następnie kliknij przycisk Krzywa [image].
  2. Kliknij punkt początkowy kształtu, a następnie przesuwaj kursor myszy, klikając w miejscach, gdzie chcesz dodać krzywą.
  3. Aby zakończyć kształt i pozostawić go otwartym, kliknij dwukrotnie w dowolnym punkcie.

    Aby zamknąć kształt, kliknij w pobliżu punktu początkowego.

Porada Po ukończeniu krzywej można zamknąć otwarty kształt lub otworzyć zamknięty kształt. Kliknij krzywą prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Zamknij krzywą lub Otwórz krzywą.


Dodawanie obiektu dowolnego kształtu

Dowolne kształty i inne obiekty rysunkowe można dodawać tylko do wykresu. Nie można ich dodać do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Autokształty, a następnie wskaż polecenie Linie.
  2. Aby narysować obiekt złożony z krzywych i linii prostych, kliknij przycisk Dowolny kształt [image]. Aby rysować odręczne kształty, przeciągnij wskaźnik myszy; aby rysować linie proste, kliknij, a następnie przesuń wskaźnik myszy.

    Kliknij przycisk Bazgroły [image], jeśli chcesz, aby obiekt wyglądał jak narysowany piórem.

  3. Aby zakończyć kształt i pozostawić go otwartym, kliknij dwukrotnie w dowolnym punkcie.

    Aby zamknąć kształt, kliknij w pobliżu punktu początkowego.

Porada Po ukończeniu obiektu można zamknąć otwarty lub otworzyć zamknięty kształt. Kliknij kształt prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Zamknij krzywą lub Otwórz krzywą.


Dodawanie linii

Linie i inne obiekty rysunkowe można dodawać tylko do wykresu. Nie można ich dodać do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Autokształty, wskaż polecenie Linie, a następnie kliknij wybrany styl linii.
  2. Narysuj linię, przeciągając kursor myszy.

    Aby linia prosta została narysowana pod kątem 15 stopni od punktu startu, podczas przeciągania przytrzymaj wciśnięty klawisz SHIFT.

    Aby przedłużyć linię prostą w przeciwnych kierunkach od pierwszego punktu końcowego, podczas przeciągania przytrzymaj wciśnięty klawisz CTRL.

Porada Chcąc narysować pojedynczą prostą linię, kliknij przycisk Linia [image] na pasku narzędzi Rysowanie.


Dodawanie obiektu rysunkowego WordArt

Obiekty rysunkowe WordArt i inne obiekty rysunkowe można dodawać tylko do wykresu. Nie można ich dodawać do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Wstaw obiekt WordArt [image].
  2. Kliknij dwukrotnie żądany efekt specjalny.
  3. W oknie dialogowym Edytowanie tekstu WordArt wpisz żądany tekst, wybierz inne opcje, a następnie kliknij przycisk OK.
  4. Aby dodać lub zmienić efekty skojarzone z tekstem, użyj narzędzi dostępnych na paskach narzędzi WordArt i Rysowanie.


Dodawanie lub zmiana efektu 3-W obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk 3-W [image].

    Aby dodać efekt 3-W, kliknij żądaną opcję efektu.

    Aby zmienić efekt 3-W, na przykład kolor, obrót, głębokość, oświetlenie lub teksturę powierzchni, kliknij ponownie przycisk 3-W [image], kliknij przycisk Ustawienia 3-W, a następnie kliknij żądane opcje na pasku narzędzi Ustawienia 3-W.

Porada Aby dodać ten sam efekt 3-W, na przykład ten sam kolor, jednocześnie do kilku obiektów, zaznacz grupę obiektów przed dodaniem efektu.


Dodawanie lub edycja obiektu rysunkowego WordArt

Efekty specjalne można dodawać do tekstu znajdującego się na wykresie za pomocą narzędzia Wstaw obiekt WordArt znajdującego się na pasku narzędzi Rysowanie. Można tworzyć teksty wycieniowane, pochylone, obrócone i rozciągnięte oraz teksty dopasowywane do wstępnie zdefiniowanych kształtów. Ponieważ efekt specjalny zastosowany do tekstu jest obiektem rysunkowym, można go zmieniać, używając narzędzi wyświetlonych na pasku narzędzi Rysowanie — na przykład można wypełnić efekt tekstowy obrazem.

Co chcesz zrobić?

Dodać obiekt rysunkowy WordArt

Zmienić tekst w obiekcie rysunkowym WordArt


Dodawanie lub przenoszenie linii łącznika

Linie łączników i inne obiekty rysunkowe mogą być dodawane tylko do wykresu. Nie można dodawać ich do arkusza danych.

  1. Na pasku narzędzi Rysowanie kliknij przycisk Autokształty, wskaż polecenie Łączniki, a następnie kliknij żądany łącznik.
  2. Wskaż pierwszy obiekt, do którego chcesz dołączyć łącznik.

    Miejsca łączeń są wyświetlane jako kwadraty w kolorze niebieskim.

  3. Kliknij pierwsze żądane miejsce łączenia, wskaż inny obiekt, a następnie kliknij drugie miejsce łączenia.

    Zamknięte końcówki łącznika pojawiają się jako czerwone kwadraciki. Zamknięte linie łączników poruszają się wraz z połączonymi obiektami. Niezamknięte końcówki łącznika pojawiają się jako zielone kwadraciki.

    Aby przenieść linię łącznika, należy przeciągnąć jeden z jej końców i połączyć go z innym obiektem. Aby odłączyć całą linię, należy przeciągnąć jej środek. Jeżeli na linii łącznika wyświetlony jest żółty uchwyt modyfikacyjny, to przeciąganie uchwytu spowoduje zmianę kształtu linii łącznika, ale linia nie zostanie odłączona.

    1 Zamknięta linia łącznika

    2 Niezamknięta linia łącznika


Dodawanie tekstu do Autokształtu lub pola tekstowego

Tekst można dodawać do większości Autokształtów poza liniami, łącznikami i dowolnymi kształtami.

  • Kliknij dowolny Autokształt z wyjątkiem linii, łącznika i dowolnego kształtu, a następnie wpisz tekst.

Uwaga Tekst dołączony do Autokształtu jest traktowany jako część tego Autokształtu. Aby nie dołączać tekstu do kształtu, należy użyć narzędzia Pole tekstowe [image] znajdującego się na pasku narzędzi Rysowanie.


Zmienianie typu Autokształtu

  1. Zaznacz Autokształt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, wskaż polecenie Zmień Autokształt, wskaż odpowiednią kategorię, a następnie kliknij żądany kształt.


Zmienianie obiektu o dowolnym kształcie lub krzywej

  1. Zaznacz obiekt dowolnego kształtu lub krzywą, którą chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Edycja punktów.
  3. Aby zmienić kształt obiektu dowolnego kształtu, przeciągnij jeden z wierzchołków tworzących zarys.

    Aby dodać wierzchołek do dowolnego kształtu, kliknij miejsce, w którym chcesz dodać wierzchołek, a następnie przeciągnij go.

    Aby usunąć wierzchołek, naciśnij klawisz CTRL i kliknij wierzchołek, który chcesz usunąć.

Porada Aby móc w większym stopniu kontrolować kształt krzywej, po kliknięciu polecenia Edycja punktów należy kliknąć wierzchołek prawym przyciskiem myszy. Z wyświetlonego menu skrótów można wybrać dodatkowe typy wierzchołków, aby zmienić kształt krzywej.


Zmienianie wyglądu tekstu w Autokształcie lub polu tekstowym

  1. Zaznacz tekst w Autokształcie lub polu tekstowym, które chcesz zmienić.
  2. Po zaznaczeniu Autokształtu kliknij polecenie Autokształt w menu Format, a następnie kliknij kartę Czcionka.

    Po zaznaczeniu pola tekstowego kliknij polecenie Pole tekstowe w menu Format, a następnie kliknij kartę Czcionka.

  3. Zaznacz żądane opcje.


Zmienianie marginesów wokół tekstu w Autokształcie lub w polu tekstowym

  1. Kliknij obramowanie Autokształtu lub pola tekstowego, którego marginesy chcesz zmienić.
  2. Po zaznaczeniu Autokształtu kliknij polecenie Autokształt w menu Format, a następnie kliknij kartę Marginesy.

    Po zaznaczeniu pola tekstowego kliknij polecenie Pole tekstowe w menu Format, a następnie kliknij kartę Marginesy.

  3. W obszarze Margines wewnętrzny dopasuj miarę, zmniejszając lub zwiększając odległość między tekstem i obiektem.


Zmienianie tekstu w obiekcie rysunkowym WordArt

  1. Kliknij obiekt rysunkowy WordArt, który chcesz zmienić.
  2. Na pasku narzędzi WordArt kliknij przycisk Edytuj tekst.
  3. Wprowadź odpowiednie zmiany i kliknij przycisk OK.


Automatyczne dopasowywanie Autokształtu lub pola tekstowego do tekstu

  1. Kliknij obramowanie Autokształtu lub pola tekstowego, którego rozmiar chcesz zmienić.
  2. Po zaznaczeniu Autokształtu kliknij polecenie Autokształt w menu Format, a następnie kliknij kartę Wyrównanie.

    Po zaznaczeniu pola tekstowego kliknij polecenie Pole tekstowe w menu Format, a następnie kliknij kartę Wyrównanie.

  3. Zaznacz pole wyboru Rozmiar automatyczny.

Uwaga Jeżeli wielkość Autokształtu lub pola tekstowego zostanie zmieniona, to należy ponownie dopasować Autokształt lub pole tekstowe do tekstu, zaznaczając pole wyboru Rozmiar automatyczny.


Edytowanie obrazu

  1. Zaznacz obraz, który chcesz edytować.
  2. Na pasku narzędzi Obraz zaznacz żądane opcje.

    Aby uzyskać Pomoc dotyczącą przycisku paska narzędzi, kliknij polecenie Co to jest? w menu Pomoc, a następnie kliknij przycisk.


Przenoszenie obiektu rysunkowego lub grupy obiektów

  1. Zaznacz obiekt, wielokrotne zaznaczenie lub grupę, które chcesz przenieść.
  2. Przeciągnij obiekt w nowe położenie.

Porada Aby ograniczyć możliwość przenoszenia obiektu jedynie do kierunku poziomego lub pionowego, w czasie przeciągania obiektu należy przytrzymać wciśnięty klawisz SHIFT.


Przenoszenie pola tekstowego

  • Kliknij pole tekstowe, a następnie przeciągnij jego obramowanie.

    Należy się upewnić, że przeciągane jest obramowanie pola, a nie jeden z uchwytów zmiany rozmiaru. Podczas przeciągania uchwytu zmiany rozmiaru zmienia się kształt pola tekstowego, ale jego położenie w arkuszu pozostaje niezmienione.


Zmienianie rozmiaru lub przycinanie obiektu — informacje

Zmiana rozmiaru Po zaznaczeniu obiektu w jego narożnikach i na krawędziach prostokąta zaznaczenia pojawiają się uchwyty zmiany rozmiaru. Rozmiar obiektu można zmieniać, przeciągając uchwyty zmiany rozmiaru lub określając procentową zmianę wysokości i szerokości obiektu, co jest bardziej precyzyjne.

Zmiana rozmiaru obiektu za pomocą przeciągania

Zmiana rozmiaru obiektu o określony procent

Zachowywanie proporcji podczas zmiany rozmiaru obiektu

Przycinanie Jeśli obiekt jest obrazem — na przykład fotografią, mapą bitową lub obiektem clip art — to można go przyciąć, a więc obciąć jego poziome lub pionowe krawędzie. Fotografie często przycina się, aby skupić uwagę na określonym obszarze zdjęcia. Jak przycinać obraz.

Przywracanie Można przywrócić pierwotny rozmiar obrazu, który przycięto lub którego rozmiar został zmieniony. Bez względu na to, ile razy obraz był zmieniany, program Microsoft Graph przechowuje informacje o jego rozmiarze z chwili, gdy został wstawiony do wykresu po raz pierwszy. Jak przywrócić pierwotny rozmiar obrazu.


Zmienianie rozmiaru obiektu

  1. Zaznacz obiekt, którego rozmiary chcesz zmienić.
  2. Przeciągaj uchwyt zmiany rozmiaru do momentu uzyskania przez obiekt odpowiedniego kształtu i rozmiaru.


Zmiana rozmiaru obiektu o określony procent

  1. Zaznacz obiekt, którego rozmiary chcesz zmienić.
  2. W menu Format kliknij polecenie dla typu zaznaczonego obiektu, na przykład Autokształt lub Obraz, a następnie kliknij kartę Rozmiar.
  3. W obszarze Skala wprowadź żądane wartości procentowe w polach Wysokość i Szerokość.

Porada Aby zachować proporcje między wysokością i szerokością, zaznacz pole wyboru Zablokuj współczynnik proporcji na karcie Rozmiar.


Przycinanie lub obcinanie fragmentów obrazu

  1. Zaznacz obraz, który chcesz przyciąć.
  2. Na pasku narzędzi Obraz kliknij przycisk Przytnij [image].
  3. Ustaw wskaźnik myszy nad uchwytem zmiany rozmiaru i przeciągnij uchwyt.


Zachowywanie proporcji podczas zmiany rozmiarów obiektu

Aby zmienić rozmiar wybranego obiektu | Przytrzymaj wciśnięty
Proporcjonalnie z narożnika | klawisz SHIFT i przeciągnij narożny uchwyt zmiany rozmiaru
Pionowo, poziomo lub skośnie, począwszy od środka na zewnątrz | klawisz CTRL i przeciągnij uchwyt zmiany rozmiaru
Proporcjonalnie ze środka na zewnątrz | klawisz CTRL+SHIFT i przeciągnij narożny uchwyt zmiany rozmiaru
Chwilowo włączając lub wyłączając funkcję przyciągania do siatki | klawisz ALT i przeciągnij uchwyt zmiany rozmiaru


Przywracanie pierwotnego rozmiaru obrazu

  1. Zaznacz obraz, którego stan chcesz przywrócić.
  2. W menu Format kliknij polecenie Obraz, a następnie kliknij kartę Rozmiar.
  3. Kliknij przycisk Zresetuj.


Obracanie obiektu rysunkowego o dowolny kąt

  1. Wybierz obiekt, który chcesz obrócić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Dowolny obrót [image].
  3. Przeciągnij róg obiektu w kierunku obrotu.
  4. Kliknij poza obiektem, aby potwierdzić ustawienie obrotu.

Porady

  • Aby ograniczyć obrót obiektu do kąta będącego wielokrotnością 15 stopni, podczas korzystania z narzędzia Dowolny obrót przytrzymuj wciśnięty klawisz SHIFT.
  • Aby obrócić obiekt wokół uchwytu leżącego naprzeciw używanego uchwytu, podczas korzystania z narzędzia Dowolny obrót przytrzymuj wciśnięty klawisz CTRL.


Obracanie obiektu rysunkowego o 90 stopni w lewo lub w prawo

  1. Wybierz obiekt, który chcesz obrócić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie wskaż polecenie Obróć lub przerzuć.
  3. Aby obrócić obiekt o 90 stopni w lewo, kliknij polecenie Obróć w lewo.

    Aby obrócić obiekt o 90 stopni w prawo, kliknij polecenie Obróć w prawo.


Przerzucanie obiektu rysunkowego w poziomie lub w pionie

  1. Wybierz obiekt, który chcesz przerzucić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie wskaż polecenie Obróć lub przerzuć.
  3. Aby przerzucić obiekt w poziomie, kliknij przycisk Przerzuć w poziomie.

    Aby przerzucić obiekt w pionie, kliknij przycisk Przerzuć w pionie.


Przekierowanie linii łącznika

  1. Zaznacz jeden z połączonych obiektów.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Przekieruj łączniki.

Porada Kliknięcie polecenia Przekieruj łączniki, gdy więcej niż jedna linia łącznika łączy te same dwa obiekty, sprawi, że wszystkie linie zostaną przeniesione do tych samych punktów. Jeśli nie trzeba przekierowywać wszystkich linii, należy zaznaczyć tylko tę linię, którą trzeba przekierować, a następnie kliknąć polecenie Przekieruj łączniki.


Zapisywanie stylu obiektu rysunkowego jako domyślnego

Wykonanie tej procedury powoduje stosowanie wybranych atrybutów do nowych obiektów rysunkowych.

  1. Wybierz obiekt, którego atrybuty mają być używane jako atrybuty domyślne.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Ustawienia domyślne Autokształtu.


Usuwanie Autokształtu lub obiektu graficznego

  1. Zaznacz Autokształt lub obiekt graficzny, który chcesz usunąć.
  2. Naciśnij klawisz DELETE.


Grupowanie obiektów rysunkowych — informacje

Grupowanie obiektów rysunkowych polega na łączeniu ich w taki sposób, aby można było z nimi pracować tak, jakby były pojedynczym obiektem. Można przerzucać, obracać i skalować grupę oraz zmieniać jej rozmiar tak, jakby stanowiła ona pojedynczy element. Można również jednocześnie zmienić atrybuty wszystkich obiektów w grupie — na przykład można zmienić kolor wypełnienia lub dodać cień do wszystkich obiektów w grupie. Można również konstruować skomplikowane rysunki, tworząc grupy z innych grup. W dowolnym momencie można rozgrupować lub zgrupować ponownie grupę obiektów.

Co chcesz zrobić?

Grupować obiekty rysunkowe

Rozgrupować obiekty rysunkowe

Ponownie zgrupować obiekty rysunkowe


Wyrównywanie obiektów rysunkowych według siatki

  1. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie wskaż polecenie Przyciągaj.
  2. Aby wyrównać obiekty automatycznie według niewidzialnej siatki, kliknij polecenie Według siatki.

    Aby automatycznie tak wyrównać obiekty, aby linie siatki przechodziły przez pionowe i poziome krawędzie innych kształtów, kliknij polecenie Według kształtów.

Porada Można także przyciągnąć obiekty do siatki, przytrzymując wciśnięty klawisz ALT podczas przenoszenia, rysowania lub zmiany rozmiaru obiektu rysunkowego.


Grupowanie obiektów rysunkowych

  1. Zaznacz obiekty, które chcesz zgrupować, przytrzymując wciśnięty klawisz SHIFT podczas klikania każdego obiektu.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Grupuj.


Przenoszenie lub posuwanie obiektu rysunkowego na niewielką odległość

  1. Zaznacz obiekt, który chcesz posunąć.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, wskaż polecenie Posuń, a następnie kliknij kierunek, w którym chcesz posunąć obiekt.


Rozgrupowywanie i zmiana obiektu clip art

  1. Zaznacz clip art, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Rozgrupuj.
  3. Aby kontynuować rozgrupowywanie, kliknij przycisk Tak, gdy pojawi się okno komunikatu.
  4. Aby zmienić pojedynczy obiekt na obrazie, kontynuuj zaznaczanie i rozgrupowywanie obiektów do chwili, gdy stanie się on dostępny.
  5. Do zmiany obiektu użyj narzędzi znajdujących się na pasku narzędzi Rysowanie.

    Na przykład, można rozmieścić ponownie części obrazu, połączyć przynajmniej dwa obrazy albo zmienić kolory wypełnienia i linii.

  6. Aby przywrócić pojedyncze obiekty do jednego obrazu, zaznacz wszystkie obiekty tworzące obraz, a następnie kliknij polecenie Grupuj w menu Rysuj.


Ponowne grupowanie obiektów rysunkowych

  1. Jeśli pracujesz z wieloma grupami obiektów rysunkowych, zaznacz dowolny obiekt, który był uprzednio zgrupowany.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Grupuj ponownie.


Układanie obiektów graficznych w stos

Obiekty rysunkowe automatycznie układają się w stos na pojedynczych warstwach podczas dodawania ich do wykresu. Kolejność ułożenia obiektów na stosie jest widoczna w przypadku nakładających się obiektów. Obiekt znajdujący się na najwyższej warstwie przykrywa fragmenty obiektów znajdujących się na niższych warstwach. Dzięki nachodzeniu na siebie obiektów w czasie rysowania można uzyskać różne efekty. Obiekt położony na samym spodzie nie musi być rysowany jako pierwszy i może być przeniesiony później na inną warstwę.

  1. Zaznacz obiekt, który chcesz przenieść.

    Jeżeli obiekt jest schowany za innymi obiektami, kliknij jeden z obiektów i naciskaj klawisz TAB lub klawisze SHIFT+TAB, dopóki nie zostanie zaznaczony odpowiedni obiekt.

  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie wskaż polecenie Kolejność.
  3. Kliknij polecenie odpowiadające żądanemu rozmieszczeniu.
    Aby | Kliknij
    Przenieść obiekt na początek stosu | Przesuń na wierzch
    Przenieść obiekt na koniec stosu | Przesuń na spód
    Przesunąć obiekt o jedną warstwę do przodu | Przesuń do przodu
    Przesunąć obiekt o jedną warstwę do tyłu | Przesuń do tyłu


Rozgrupowywanie obiektów rysunkowych

  1. Zaznacz grupę, którą chcesz rozgrupować.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Rysuj, a następnie kliknij polecenie Rozgrupuj.


Wyrównywanie tekstu w Autokształcie lub polu tekstowym

  1. Kliknij obramowanie Autokształtu lub pola tekstowego, którego rozmiar chcesz zmienić.
  2. Po zaznaczeniu Autokształtu kliknij polecenie Autokształt w menu Format, a następnie kliknij kartę Wyrównanie.

    Po zaznaczeniu pola tekstowego kliknij polecenie Pole tekstowe w menu Format, a następnie kliknij kartę Wyrównanie.

  3. Zaznacz żądane opcje.


Ustawianie marginesów i wyrównania tekstu dołączonego do Autokształtu lub pola tekstowego

Po dołączeniu tekstu do Autokształtu, np. jako objaśnienia lub elementu schematu blokowego, można zmienić jego wyrównanie, rozmiar obiektu zawierającego tekst lub marginesy pomiędzy tekstem i krawędzią obiektu.

Co chcesz zrobić?

Wyrównać tekst w Autokształcie lub w polu tekstowym

Automatycznie dopasować Autokształt lub pole tekstowe do tekstu

Zmienić marginesy wokół tekstu w Autokształcie lub w polu tekstowym


Zmienianie stylu linii lub obramowania obiektu rysunkowego

  1. Zaznacz linię lub obramowanie, które chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Styl linii [image].
  3. Kliknij wybrany styl lub kliknij polecenie Więcej linii, a następnie wybierz styl.


Zmienianie koloru linii lub obramowania wokół obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij strzałkę obok przycisku Kolor linii [image].
  3. Kliknij żądany kolor.

    Jeśli żądany kolor nie jest widoczny, kliknij przycisk Więcej kolorów linii. Kliknij kolor na karcie Standardowy lub kliknij kartę Niestandardowy, aby utworzyć własny kolor, a następnie kliknij przycisk OK.


Tworzenie kreskowanej linii lub obramowania wokół obiektu rysunkowego

  1. Zaznacz linię lub obramowanie, które chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Styl kreskowany [image], a następnie kliknij wybrany styl.


Dodawanie lub zmiana wypełnienia w postaci gradientu (cieniowania), desenia, tekstury lub obrazu w obiekcie rysunkowym

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Kliknij strzałkę obok przycisku Kolor wypełnienia [image], kliknij polecenie Efekty wypełnienia, a następnie kliknij kartę Gradient, Tekstura, Obraz lub Deseń.
  3. Zaznacz żądane opcje.


Zmienianie koloru wypełnienia w obiekcie rysunkowym

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Kliknij strzałkę obok przycisku Kolor wypełnienia [image], a następnie kliknij żądany kolor.

    Jeśli żądany kolor jest niewidoczny, kliknij przycisk Więcej kolorów wypełnienia. Kliknij kolor na karcie Standardowy albo kliknij kartę Niestandardowy i utwórz własny kolor, a następnie kliknij przycisk OK.


Dodawanie, zmiana lub usuwanie wypełnienia z obiektu rysunkowego

Obiekty mogą być wypełniane pełnym kolorem lub gradientem (cieniowanie), deseniem, teksturą lub obrazem. Za każdym razem nowe wypełnienie obiektu zastępuje wypełnienie poprzednie.

Co chcesz zrobić?

Dodać lub zmienić wypełnienie w postaci gradientu (cieniowania), desenia, tekstury lub obrazu

Zmienić kolor wypełnienia

Usunąć wypełnienie


Usuwanie wypełnienia w obiekcie rysunkowym

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Kliknij strzałkę obok przycisku Kolor wypełnienia [image], a następnie kliknij przycisk Brak wypełnienia.


Dodawanie cienia lub efektu 3-W do obiektu rysunkowego

Prostokąt z cieniem i prostokąt z efektem 3-W

Cienie Można dodać cienie do Autokształtów, włącznie z polami tekstowymi, oraz zmienić rozmiar, kierunek i kolor cieni. Zmiana koloru cienia dotyczy tylko cienia, a nie samego obiektu. Można również dodać niektóre typy cieni, na przykład cień przesunięty, do obramowań obrazów. Jak dodać cień w obiekcie rysunkowym

Efekty 3-W Efekt 3-W można dodać do większości linii, Autokształtów i obiektów rysunkowych dowolnego kształtu. Korzystając z opcji 3-W, można zmienić głębokość (wytłoczenie) obiektu i jego kolor, można obrócić obiekt oraz zmienić kąt ustawienia obiektu, kierunek światła padającego na obiekt oraz teksturę powierzchni obiektu. Zmiana koloru efektu 3-W dotyczy wyłącznie efektu 3-W, a nie samego obiektu. Jak dodać efekt 3-W do obiektu rysunkowego

Uwaga Do obiektu można dodać albo cień, albo efekt 3-W, ale nie oba te elementy jednocześnie. Zastosowany cień znika w przypadku próby dodania efektu 3-W do obiektu, do którego dodano wcześniej cień.

Porada Można również utworzyć tekst z efektem 3-W za pomocą przycisku Wstaw obiekt WordArt, [image] znajdującego się na pasku narzędzi Rysowanie.


Dodawanie cienia do obiektu rysunkowego

  1. Zaznacz obiekt, do którego chcesz dodać cień.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Cień [image], a następnie kliknij wybrane opcje.

Porada Aby zmienić kolor lub przesunięcie cienia, należy kliknąć przycisk Cień [image], kliknąć polecenie Ustawienia cienia, a następnie kliknąć wybrane opcje cienia na pasku narzędzi Ustawienia cienia.


Zmienianie koloru cienia obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Cień [image], a następnie kliknij polecenie Ustawienia cienia.
  3. Na pasku narzędzi Ustawienia cienia kliknij strzałkę obok przycisku Kolor cienia [image].
  4. Kliknij żądany kolor.

    Jeżeli nie widzisz żądanego koloru, kliknij przycisk Więcej kolorów cienia. Kliknij kolor na karcie Standardowy lub kliknij kartę Niestandardowy, aby utworzyć własny kolor, a następnie kliknij przycisk OK.

Porada Chcąc tak zmienić kolor cienia, aby widoczny był dalszy plan, kliknij przycisk Kolor cienia [image], a następnie kliknij polecenie Cień półprzezroczysty.


Zmienianie kierunku przesunięcia cienia obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Cień [image], a następnie kliknij polecenie Ustawienia cienia.
  3. Na pasku narzędzi Ustawienia cienia kliknij jeden z czterech przycisków Posuń cień, aby utworzyć żądany efekt.

    Kliknięcie przycisku Posuń cień powoduje przesunięcie cienia o 1 punkt. Aby przesunąć punkt o 6 punktów, podczas klikania przycisku Posuń cień należy przytrzymać wciśnięty klawisz SHIFT.


Usuwanie cienia z obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk Cień [image], a następnie kliknij polecenie Brak cienia.


Zmienianie koloru efektu 3-W obiektu rysunkowego

  1. Zaznacz obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk 3-W [image], a następnie kliknij polecenie Ustawienia 3-W.
  3. Na pasku narzędzi Ustawienia 3-W kliknij strzałkę obok przycisku Kolor 3-W [image].
  4. Kliknij żądany kolor.

    Jeżeli nie widać żądanego koloru, kliknij polecenie Więcej kolorów 3-W. Kliknij kolor na karcie Standardowy lub kliknij kartę Niestandardowy, aby dobrać własny kolor, a następnie kliknij przycisk OK.

    Aby przywrócić domyślny kolor 3-W, kliknij przycisk Automatyczny.


Usuwanie efektu 3-W z obiektu rysunkowego

  1. Kliknij obiekt, który chcesz zmienić.
  2. Na pasku narzędzi Rysowanie kliknij przycisk 3-W [image], a następnie kliknij polecenie Brak efektu 3-W.


Rozwiązywanie problemów dotyczących obiektów rysunkowych

Wygląd

Linie na rysunku są postrzępione

  • Linie krzywe — i linie proste, które nie są dokładnie pionowe lub poziome — wykazują na ekranie drobne nierównomierności. Po wydrukowaniu linie będą gładkie.
  • Dwa narzędzia na pasku narzędzi Rysowanie (podmenu Linie w menu Autokształty), narzędzie Linia krzywa [image] i narzędzie Dowolny kształt [image], umożliwiają uzyskanie rysunku o bardziej wygładzonych krawędziach niż w przypadku rysunku wykonanego przy użyciu narzędzia Bazgroły [image].
  • Spróbuj zwiększyć powiększenie (polecenie Powiększenie w menu Widok). Łatwiej jest rysować szczegóły przy powiększeniu 200 procent.
  • Spróbuj ustawić w Panelu sterowania systemu Windows najmniejszą dostępną czułość myszy. Przy małej czułości masz większą kontrolę nad rysowaniem.
  • Kontury dowolnych kształtów zawsze można wygładzić. Kliknij kształt, kliknij polecenie Edycja punktów w menu Rysuj (pasek narzędzi Rysowanie), aby wyświetlić wierzchołki, a następnie przeciągnij je. Należy koniecznie ustawić powiększenie (polecenie Powiększenie w menu Widok) na 200 procent.
  • Dowolne kształty można wygładzić usuwając pojedyncze wierzchołki. Kliknij kształt, a następnie kliknij polecenie Edycja punktów w menu Rysuj, aby pojawiły się wierzchołki. Wskaż wierzchołek, który chcesz usunąć, a następnie naciśnij klawisz CTRL klikając wierzchołek.

Kolory w obiektach nie są równomierne

  • Sprawdź, czy powiększenie (menu Widok, polecenie Powiększenie) ustawione jest na 100 procent. Desenie cieniowania mogą być zniekształcone przy powiększeniu lub zmniejszeniu.
  • Jeśli monitor może odtwarzać tylko 16 kolorów, cieniowanie może mieć nierównomierny wygląd. Cieniowanie wygląda najlepiej na monitorach wyświetlających 256 lub więcej kolorów.

Narysowane dowolne kształty nie dają się poprawnie wyrównać

Zamiast korzystać z polecenia Wyrównaj lub rozłóż w menu Rysuj (pasek narzędzi Rysowanie) spróbuj wyrównać obiekty, przenosząc je.

  • Użyj narzędzia Posuń w menu Draw do przeniesienia obiektu na odległość jednego piksela.
  • Jeżeli polecenie Według siatki (podmenu Przyciągaj w menu Rysuj) jest zaznaczone, tymczasowo je wyłącz, naciskając klawisz ALT podczas przeciągania dowolnego kształtu.

Tekst w obiekcie rysunkowym nie obraca się lub nie ulega przerzuceniu

W programie Microsoft Graph tekst, który jest dołączony do Autokształtu będzie przesuwał się razem z kształtem ale przy próbie jego obrócenia lub przerzucenia nie będzie się obracał ani przerzucał, na przykład pojawi się pod kątem lub do góry nogami. Aby zmienić położenie tekstu wewnątrz kształtu, kliknij obramowanie kształtu, kliknij polecenie Autokształt w menu Format, a następnie zaznacz żądane opcje na kartach Wyrównanie i Marginesy.

Rysowanie

Rysowanie odręczne jest trudne do opanowania.

  • Spróbuj zwiększyć powiększenie (polecenie Powiększenie w menu Widok). Łatwiej jest rysować szczegóły przy powiększeniu 200 procent.
  • Użyj narzędzia Dowolny kształt [image] na pasku narzędzi Rysowanie (podmenu Linie w menu Autokształty) zamiast narzędzia Bazgroły [image].
  • Spróbuj ustawić w Panelu sterowania systemu Windows najmniejszą dostępną czułość myszy. Przy małej czułości masz większą kontrolę nad rysowaniem.

Przenoszenie i zaznaczanie

Rozgrupowane obiekty rysunkowe nie dają się ponownie zgrupować

Pracując z wieloma grupami obiektów rysunkowych należy koniecznie zaznaczyć obiekt rysunkowy w grupie, która ma być zmieniona. Gdy po zamknięciu programu Microsoft Graph wystąpi później potrzeba zmiany grupowania obiektów, należy wybrać obiekty trzymając naciśnięty klawisz SHIFT i klikając każdy obiekt, a następnie kliknąć polecenie Grupuj w menu Rysuj (pasek narzędzi Rysowanie).

Przy próbie przeniesienia obiekt rysunkowy zmienia rozmiary lub odwrotnie

  • Aby przenieść Autokształt, który nie ma dołączonego tekstu, przeciągnij zawartość lub obramowanie kształtu, a nie uchwyt do regulacji rozmiaru ani uchwyt modyfikacyjny. Jeśli Autokształt ma dołączony tekst lub jeśli nie ma wypełnienia (na przykład wyświetlany jest tylko kontur kształtu), przeciągnij jego obramowanie. Kliknięcie zawartości kształtu, który ma dołączony tekst powoduje zaznaczenie tekstu.
  • Aby zmienić rozmiary zaznaczonego Autokształtu, przeciągnij jeden z uchwytów do regulacji rozmiaru lub modyfikowania. Jeśli przeciągane jest wnętrze lub obramowanie kształtu, oznacza to, że został zaznaczony tekst w kształcie lub że wykonywana jest zmiana rozmiarów, a nie przenoszenie kształtu.


Rozwiązywanie problemów dotyczących obrazów i importowanej grafiki

Obrót obiektu graficznego jest niemożliwy

Tylko obiekty rysunkowe mogą być przerzucane lub obracane. Jeżeli można konwertować obiekt do obiektu rysunkowego przez rozgrupowanie go, a następnie ponowne zgrupowanie, można go przerzucać i obracać. Nie można konwertować mapy bitowej do obiektu rysunkowego.

  • Aby konwertować obiekt, zaznacz go, kliknij polecenie Rozgrupuj w menu Rysuj (pasek narzędzi Rysowanie), a następnie kliknij przycisk Grupuj.
  • Jeżeli nie można konwertować obiektu, otwórz obiekt za pomocą innego programu do rysowania, obróć go i zapisz wynik. Gdy powtórnie otworzysz obiekt w programie Microsoft Graph, pojawi się on już obrócony.

Nie można importować grafiki

Być może w poprawnym folderze zainstalowany jest nieodpowiedni albo uszkodzony filtr grafiki. Należy usunąć, a następnie ponownie zainstalować filtr.

W menu Format brak polecenia Autokształt, Pole tekstowe, Obraz, WordArt lub Obiekt

Polecenie Autokształt, Pole tekstowe, Obraz, WordArt lub Obiekt jest dostępne tylko po uprzednim zaznaczeniu obiektu rysunkowego, pola tekstowego, importowanej grafiki, efektu tekstowego, obrazu lub innego obiektu przeznaczonego do sformatowania.

Nie można zmienić koloru niektórych części obrazu

Należy spróbować rozgrupować obraz, a następnie użyć narzędzi znajdujących się na pasku narzędzi Rysowanie do zmiany kolorów.

Nie można rozgrupować importowanego obrazu

Obraz jest mapą bitową, która nie może być rozgrupowana i konwertowana do obiektu rysunkowego.

Mapę bitową można zmienić w programie graficznym. Na przykład, aby przerzucić lub obrócić mapę bitową, należy otworzyć ją w programie takim jak Microsoft Photo Editor, przerzucić ją lub obrócić, skopiować, a następnie wkleić do wykresu programu Microsoft Graph.


Rozwiązywanie problemów z dodawaniem obramowań, wypełnień, cieni i efektów 3-W do obiektów rysunkowych

Po dodaniu efektu 3-W do obiektu rysunkowego cień obiektu zniknął

W przypadku tego samego obiektu rysunkowego nie można jednocześnie zastosować cienia i efektu 3-W.

Nie mogę zobaczyć obramowania wokół obiektu rysunkowego

  • Dodanie efektu 3-W do obiektu rysunkowego powoduje wyłączenie jego obramowania.
  • Obramowanie może być wyłączone, mieć kolor tła albo dodano do obiektu cień z efektem uwypuklenia lub wgłębienia. Aby dodać widoczne obramowanie, zaznacz obiekt. Na pasku narzędzi Rysowanie kliknij strzałkę obok przycisku Kolor linii [image], a następnie kliknij żądany kolor obramowania.

Po zmianie wypełnienia, obramowania, cienia albo efektu 3-W obiektu rysunkowego pozostają stare ustawienia

Do nowego obiektu rysunkowego zastosowano styl domyślny. Aby zmienić ustawienia domyślne nowego obiektu, należy zaznaczyć obiekt o żądanych atrybutach. Na pasku narzędzi Rysowanie należy kliknąć przycisk Rysuj, a następnie kliknąć polecenie Ustawienia domyślne Autokształtu.

Po zmianie koloru wypełnienia obiektu rysunkowego z cieniem albo efektem 3-W, kolor cienia albo efektu 3-W nie ulega zmianie

Zmiana koloru wypełnienia wpływa jedynie na wierzch obiektu rysunkowego. Aby zmienić kolor cienia lub efektu 3-W, należy skorzystać z narzędzi Cień lub 3-W dostępnych na pasku narzędzi Rysowanie.

Cień obiektu rysunkowego nie jest pełny

Jeżeli cień zostanie zastosowany do przezroczystego obiektu, to pojawi jako linia. Aby uzyskać pełny cień, należy zastosować do obiektu kolor wypełnienia lub efekt wypełnienia.


Rozwiązywanie problemów z wyrównywaniem i rozmieszczaniem obiektów rysunkowych

Po wyrównaniu obiekty rysunkowe nakładają się na siebie

W zależności od klikniętej opcji wyrównania, obiekty są przenoszone w lewo, w prawo, w górę lub w dół i w rezultacie mogą przykrywać obiekty umieszczone wcześniej w danym miejscu. Operację wyrównywania można cofnąć (menu Edycja, polecenie Cofnij) i przesunąć obiekty rysunkowe w nowe położenie przed wyrównaniem.

Elementy menu Wyrównaj lub Rozłóż są wygaszone i nie można ich wybrać

Należy zaznaczyć co najmniej dwa obiekty rysunkowe, aby opcje wyrównywania stały się dostępne, i co najmniej trzy obiekty, aby opcje rozkładu stały się dostępne.


Rozwiązywanie problemów z programem Microsoft Graph

Czego ma dotyczyć pomoc?

Praca z danymi

Mimo używania dat na wykresie nie widać skali czasu.

Nie mogę użyć zakresu o podanej nazwie podczas importowania zakresu ze skoroszytu programu Excel.

Na poziomej osi wykresu xy (punktowego) są wyświetlane nieodpowiednie wartości.

Po wpisaniu nowego tekstu lub liczb w arkuszu danych etykiety danych na wykresie nie zostały zaktualizowane.

Brak tekstu wzdłuż poziomej osi wykresu.

Co stało się z danymi dla wykresu?

Formatowanie i wyświetlanie

Dlaczego zmienia się rozmiar czcionki na wykresie?

Między datami wykreślonymi na wykresie są przerwy.

Pole tekstowe, obraz lub tekst przestawny, które zostały dodane do wykresu zdefiniowanego przez użytkownika, nie są dołączane podczas tworzenia wykresu.

Drukowanie i polecenia

Nie mogę znaleźć poprawnego menu, polecenia, przycisku paska narzędzi, karty lub opcji okna dialogowego.

Nie mogę wydrukować arkusza danych.


Zmienianie domyślnego typu wykresu

  1. W menu Wykres kliknij polecenie Typ wykresu.
  2. Na karcie Typy standardowe lub Typy niestandardowe kliknij wybrany typ wykresu.

    Na karcie Typy niestandardowe znajduje się bieżący domyślny typ wykresu oraz lista wbudowanych niestandardowych typów wykresu i niestandardowych typów wykresu dodanych przez użytkownika. Można utworzyć żądany typ wykresu zawierający odpowiednie elementy i formatowanie, a następnie zapisać go jako niestandardowy typ wykresu.

    Jak?

  3. Kliknij przycisk Ustaw jako domyślny wykres, a następnie kliknij przycisk Tak.